commit c4d942135cd898001dbeb9a49064f5295aae69a4
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 04:39:03 2024 +0100

    release 1.28.0

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 meson.build  |  2 +-
 3 files changed, 13 insertions(+), 2 deletions(-)

commit 10c18a43bb5bf0027d12c6008d7a74713ddb48ee
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 04:22:52 2024 +0100

    tx: disable hu translation temporarily which breaks CI building

 po/LINGUAS | 1 -
 1 file changed, 1 deletion(-)

commit 851f8076ec73534ee348d6fe19832982c7daf4d9
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 03:58:10 2024 +0100

    tx: sync with transifex

 help/af/af.po                   |   2 +-
 help/am/am.po                   |   2 +-
 help/ar/ar.po                   |   2 +-
 help/as/as.po                   |   2 +-
 help/ast/ast.po                 |   2 +-
 help/az/az.po                   |   2 +-
 help/be/be.po                   |   2 +-
 help/bg/bg.po                   |   2 +-
 help/bn/bn.po                   |   2 +-
 help/bn_IN/bn_IN.po             |   2 +-
 help/br/br.po                   |   2 +-
 help/bs/bs.po                   |   2 +-
 help/ca/ca.po                   |   4 +-
 help/ca@valencia/ca@valencia.po |   2 +-
 help/cmn/cmn.po                 |   2 +-
 help/crh/crh.po                 |   2 +-
 help/cs/cs.po                   |   2 +-
 help/cy/cy.po                   |   2 +-
 help/da/da.po                   |   2 +-
 help/de/de.po                   |   4 +-
 help/dz/dz.po                   |   2 +-
 help/el/el.po                   |   2 +-
 help/en_AU/en_AU.po             |   2 +-
 help/en_CA/en_CA.po             |   2 +-
 help/en_GB/en_GB.po             | 324 ++++++++++++++++++++++++++++++-------
 help/eo/eo.po                   |   2 +-
 help/es/es.po                   |   2 +-
 help/es_AR/es_AR.po             |   2 +-
 help/es_CL/es_CL.po             |   2 +-
 help/es_CO/es_CO.po             |   2 +-
 help/es_ES/es_ES.po             |   2 +-
 help/es_MX/es_MX.po             |   2 +-
 help/es_PR/es_PR.po             |   2 +-
 help/et/et.po                   |   2 +-
 help/eu/eu.po                   |   2 +-
 help/fa/fa.po                   |   2 +-
 help/fi/fi.po                   |   2 +-
 help/fr/fr.po                   |   2 +-
 help/fur/fur.po                 |   2 +-
 help/fy/fy.po                   |   2 +-
 help/ga/ga.po                   |   2 +-
 help/gl/gl.po                   |   2 +-
 help/gu/gu.po                   |   2 +-
 help/ha/ha.po                   |   2 +-
 help/he/he.po                   |   8 +-
 help/hi/hi.po                   |   2 +-
 help/hr/hr.po                   |   2 +-
 help/hu/hu.po                   |   2 +-
 help/hy/hy.po                   |   2 +-
 help/ia/ia.po                   |   2 +-
 help/id/id.po                   |  99 ++++++++----
 help/ie/ie.po                   |   2 +-
 help/ig/ig.po                   |   2 +-
 help/is/is.po                   |   2 +-
 help/it/it.po                   |   4 +-
 help/ja/ja.po                   |  38 ++---
 help/ka/ka.po                   |   2 +-
 help/kab/kab.po                 |   2 +-
 help/kk/kk.po                   |   2 +-
 help/kn/kn.po                   |   2 +-
 help/ko/ko.po                   |   6 +-
 help/ku/ku.po                   |   2 +-
 help/ku_IQ/ku_IQ.po             |  99 ++++++------
 help/ky/ky.po                   |   2 +-
 help/la/la.po                   | 100 ++++++------
 help/lt/lt.po                   |   2 +-
 help/lv/lv.po                   |   2 +-
 help/mai/mai.po                 |   2 +-
 help/mg/mg.po                   |   2 +-
 help/mk/mk.po                   |   2 +-
 help/ml/ml.po                   |   2 +-
 help/mn/mn.po                   |   2 +-
 help/mr/mr.po                   |   2 +-
 help/ms/ms.po                   |   2 +-
 help/nb/nb.po                   |   4 +-
 help/nds/nds.po                 |   2 +-
 help/ne/ne.po                   |   2 +-
 help/nl/nl.po                   |   2 +-
 help/nn/nn.po                   |   2 +-
 help/oc/oc.po                   |   8 +-
 help/or/or.po                   |   2 +-
 help/pa/pa.po                   |   2 +-
 help/pl/pl.po                   |   2 +-
 help/ps/ps.po                   |   2 +-
 help/pt/pt.po                   |   2 +-
 help/pt_BR/pt_BR.po             |   2 +-
 help/ro/ro.po                   |   2 +-
 help/ru/ru.po                   | 344 ++++++++++++++++++++++++++++++++--------
 help/si/si.po                   |   2 +-
 help/sk/sk.po                   |   2 +-
 help/sl/sl.po                   |   2 +-
 help/sq/sq.po                   |   2 +-
 help/sr/sr.po                   |   2 +-
 help/sr@latin/sr@latin.po       |   2 +-
 help/sv/sv.po                   |   4 +-
 help/ta/ta.po                   |   2 +-
 help/te/te.po                   |   2 +-
 help/th/th.po                   |   2 +-
 help/tr/tr.po                   |   2 +-
 help/ug/ug.po                   |   2 +-
 help/uk/uk.po                   |   2 +-
 help/ur/ur.po                   |   2 +-
 help/uz/uz.po                   |   2 +-
 help/vi/vi.po                   |   2 +-
 help/wa/wa.po                   |   2 +-
 help/xh/xh.po                   |   2 +-
 help/yo/yo.po                   |   2 +-
 help/zh-Hans/zh-Hans.po         |   2 +-
 help/zh_CN/zh_CN.po             |   2 +-
 help/zh_HK/zh_HK.po             |   2 +-
 help/zh_TW/zh_TW.po             |   2 +-
 po/af.po                        |   2 +-
 po/am.po                        |   2 +-
 po/ar.po                        |   2 +-
 po/as.po                        |   2 +-
 po/ast.po                       |   2 +-
 po/az.po                        |   2 +-
 po/be.po                        |   2 +-
 po/bg.po                        |   2 +-
 po/bn.po                        |   2 +-
 po/bn_IN.po                     |   2 +-
 po/br.po                        |   2 +-
 po/bs.po                        |   2 +-
 po/ca.po                        |   4 +-
 po/ca@valencia.po               |   2 +-
 po/cmn.po                       |   2 +-
 po/crh.po                       |   2 +-
 po/cs.po                        |  14 +-
 po/cy.po                        |   2 +-
 po/da.po                        |  10 +-
 po/de.po                        |   2 +-
 po/dz.po                        |   2 +-
 po/el.po                        |   2 +-
 po/en_AU.po                     |   2 +-
 po/en_CA.po                     |   2 +-
 po/en_GB.po                     |  14 +-
 po/eo.po                        |   2 +-
 po/es.po                        |  12 +-
 po/es_AR.po                     |   2 +-
 po/es_CL.po                     |   2 +-
 po/es_CO.po                     |   2 +-
 po/es_CR.po                     |   2 +-
 po/es_DO.po                     |   2 +-
 po/es_EC.po                     |   2 +-
 po/es_ES.po                     |   2 +-
 po/es_MX.po                     |   2 +-
 po/es_NI.po                     |   2 +-
 po/es_PA.po                     |   2 +-
 po/es_PE.po                     |   2 +-
 po/es_PR.po                     |   2 +-
 po/es_SV.po                     |   2 +-
 po/es_UY.po                     |   2 +-
 po/es_VE.po                     |   2 +-
 po/et.po                        |   2 +-
 po/eu.po                        |   2 +-
 po/fa.po                        |   2 +-
 po/fi.po                        |   2 +-
 po/fr.po                        |   2 +-
 po/frp.po                       |   2 +-
 po/fur.po                       |   2 +-
 po/fy.po                        |   2 +-
 po/ga.po                        |   2 +-
 po/gl.po                        |   2 +-
 po/gu.po                        |   2 +-
 po/ha.po                        |   2 +-
 po/hi.po                        |   2 +-
 po/hr.po                        |   2 +-
 po/hy.po                        |   2 +-
 po/ia.po                        |   2 +-
 po/id.po                        |  10 +-
 po/ie.po                        |   2 +-
 po/ig.po                        |   2 +-
 po/is.po                        |   2 +-
 po/it.po                        |  10 +-
 po/ja.po                        |  50 +++---
 po/ka.po                        |   2 +-
 po/kab.po                       |   2 +-
 po/kk.po                        |   2 +-
 po/kn.po                        |   2 +-
 po/ko.po                        |   8 +-
 po/ks.po                        |   2 +-
 po/ku.po                        |   2 +-
 po/ku_IQ.po                     |   2 +-
 po/ky.po                        |   2 +-
 po/li.po                        |   2 +-
 po/lt.po                        |   2 +-
 po/lv.po                        |   2 +-
 po/mai.po                       |   2 +-
 po/mg.po                        |   2 +-
 po/mk.po                        |   2 +-
 po/ml.po                        |   2 +-
 po/mn.po                        |   2 +-
 po/mr.po                        |   2 +-
 po/ms.po                        |   2 +-
 po/nb.po                        |  10 +-
 po/nds.po                       |   7 +-
 po/ne.po                        |   2 +-
 po/nl.po                        |  10 +-
 po/nn.po                        |   2 +-
 po/nso.po                       |   2 +-
 po/oc.po                        |  46 +++---
 po/or.po                        |   2 +-
 po/pa.po                        |   2 +-
 po/pl.po                        |   2 +-
 po/ps.po                        |   2 +-
 po/pt.po                        |   2 +-
 po/pt_BR.po                     |  11 +-
 po/ro.po                        |   2 +-
 po/ru.po                        |  75 ++++-----
 po/rw.po                        |   2 +-
 po/si.po                        |   2 +-
 po/sk.po                        |   2 +-
 po/sl.po                        |   4 +-
 po/sq.po                        |   2 +-
 po/sr.po                        |  12 +-
 po/sr@latin.po                  |   2 +-
 po/sv.po                        |   8 +-
 po/ta.po                        |   2 +-
 po/te.po                        |   2 +-
 po/th.po                        |   2 +-
 po/tk.po                        |   2 +-
 po/tr.po                        |  55 +++----
 po/ug.po                        |   2 +-
 po/uk.po                        | 161 ++++++++++---------
 po/ur.po                        |   2 +-
 po/uz.po                        |   2 +-
 po/vi.po                        |   2 +-
 po/wa.po                        |   2 +-
 po/xh.po                        |   2 +-
 po/yo.po                        |   2 +-
 po/zh_CN.po                     |   4 +-
 po/zh_HK.po                     |   2 +-
 po/zh_TW.po                     |   8 +-
 po/zu.po                        |   2 +-
 234 files changed, 1231 insertions(+), 754 deletions(-)

commit 83bfe000665264babf7fae71c6cb043e38bbe7c4
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 03:53:35 2024 +0100

    Revert "release 1.28.0"
    
    This reverts commit 2375b244f98fc176036645adf7cb7e3992971b4ao
    Broken translations!

 NEWS         | 13 +------------
 configure.ac |  2 +-
 meson.build  |  2 +-
 3 files changed, 3 insertions(+), 14 deletions(-)

commit 5f592c173c65c7a3f4b68e2c760c5a534166236a
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 03:51:41 2024 +0100

    Revert "tx: sync with transifex"
    
    This reverts commit 7844d9d823459045b15d0569721c029dc6408307.
    Sadly broken translation broke the 1.28 release
    Travis build was failing

 help/af/af.po                   |   2 +-
 help/am/am.po                   |   2 +-
 help/ar/ar.po                   |   2 +-
 help/as/as.po                   |   2 +-
 help/ast/ast.po                 |   2 +-
 help/az/az.po                   |   2 +-
 help/be/be.po                   |   2 +-
 help/bg/bg.po                   |   2 +-
 help/bn/bn.po                   |   2 +-
 help/bn_IN/bn_IN.po             |   2 +-
 help/br/br.po                   |   2 +-
 help/bs/bs.po                   |   2 +-
 help/ca/ca.po                   |   4 +-
 help/ca@valencia/ca@valencia.po |   2 +-
 help/cmn/cmn.po                 |   2 +-
 help/crh/crh.po                 |   2 +-
 help/cs/cs.po                   |   2 +-
 help/cy/cy.po                   |   2 +-
 help/da/da.po                   |   2 +-
 help/de/de.po                   |   4 +-
 help/dz/dz.po                   |   2 +-
 help/el/el.po                   |   2 +-
 help/en_AU/en_AU.po             |   2 +-
 help/en_CA/en_CA.po             |   2 +-
 help/en_GB/en_GB.po             | 324 +++++++------------------------------
 help/eo/eo.po                   |   2 +-
 help/es/es.po                   |   2 +-
 help/es_AR/es_AR.po             |   2 +-
 help/es_CL/es_CL.po             |   2 +-
 help/es_CO/es_CO.po             |   2 +-
 help/es_ES/es_ES.po             |   2 +-
 help/es_MX/es_MX.po             |   2 +-
 help/es_PR/es_PR.po             |   2 +-
 help/et/et.po                   |   2 +-
 help/eu/eu.po                   |   2 +-
 help/fa/fa.po                   |   2 +-
 help/fi/fi.po                   |   2 +-
 help/fr/fr.po                   |   2 +-
 help/fur/fur.po                 |   2 +-
 help/fy/fy.po                   |   2 +-
 help/ga/ga.po                   |   2 +-
 help/gl/gl.po                   |   2 +-
 help/gu/gu.po                   |   2 +-
 help/ha/ha.po                   |   2 +-
 help/he/he.po                   |   8 +-
 help/hi/hi.po                   |   2 +-
 help/hr/hr.po                   |   2 +-
 help/hu/hu.po                   |   2 +-
 help/hy/hy.po                   |   2 +-
 help/ia/ia.po                   |   2 +-
 help/id/id.po                   |  99 ++++--------
 help/ie/ie.po                   |   2 +-
 help/ig/ig.po                   |   2 +-
 help/is/is.po                   |   2 +-
 help/it/it.po                   |   4 +-
 help/ja/ja.po                   |  38 ++---
 help/ka/ka.po                   |   2 +-
 help/kab/kab.po                 |   2 +-
 help/kk/kk.po                   |   2 +-
 help/kn/kn.po                   |   2 +-
 help/ko/ko.po                   |   6 +-
 help/ku/ku.po                   |   2 +-
 help/ku_IQ/ku_IQ.po             |  99 ++++++------
 help/ky/ky.po                   |   2 +-
 help/la/la.po                   | 100 ++++++------
 help/lt/lt.po                   |   2 +-
 help/lv/lv.po                   |   2 +-
 help/mai/mai.po                 |   2 +-
 help/mg/mg.po                   |   2 +-
 help/mk/mk.po                   |   2 +-
 help/ml/ml.po                   |   2 +-
 help/mn/mn.po                   |   2 +-
 help/mr/mr.po                   |   2 +-
 help/ms/ms.po                   |   2 +-
 help/nb/nb.po                   |   4 +-
 help/nds/nds.po                 |   2 +-
 help/ne/ne.po                   |   2 +-
 help/nl/nl.po                   |   2 +-
 help/nn/nn.po                   |   2 +-
 help/oc/oc.po                   |   8 +-
 help/or/or.po                   |   2 +-
 help/pa/pa.po                   |   2 +-
 help/pl/pl.po                   |   2 +-
 help/ps/ps.po                   |   2 +-
 help/pt/pt.po                   |   2 +-
 help/pt_BR/pt_BR.po             |   2 +-
 help/ro/ro.po                   |   2 +-
 help/ru/ru.po                   | 344 ++++++++--------------------------------
 help/si/si.po                   |   2 +-
 help/sk/sk.po                   |   2 +-
 help/sl/sl.po                   |   2 +-
 help/sq/sq.po                   |   2 +-
 help/sr/sr.po                   |   2 +-
 help/sr@latin/sr@latin.po       |   2 +-
 help/sv/sv.po                   |   4 +-
 help/ta/ta.po                   |   2 +-
 help/te/te.po                   |   2 +-
 help/th/th.po                   |   2 +-
 help/tr/tr.po                   |   2 +-
 help/ug/ug.po                   |   2 +-
 help/uk/uk.po                   |   2 +-
 help/ur/ur.po                   |   2 +-
 help/uz/uz.po                   |   2 +-
 help/vi/vi.po                   |   2 +-
 help/wa/wa.po                   |   2 +-
 help/xh/xh.po                   |   2 +-
 help/yo/yo.po                   |   2 +-
 help/zh-Hans/zh-Hans.po         |   2 +-
 help/zh_CN/zh_CN.po             |   2 +-
 help/zh_HK/zh_HK.po             |   2 +-
 help/zh_TW/zh_TW.po             |   2 +-
 po/af.po                        |   2 +-
 po/am.po                        |   2 +-
 po/ar.po                        |   2 +-
 po/as.po                        |   2 +-
 po/ast.po                       |   2 +-
 po/az.po                        |   2 +-
 po/be.po                        |   2 +-
 po/bg.po                        |   2 +-
 po/bn.po                        |   2 +-
 po/bn_IN.po                     |   2 +-
 po/br.po                        |   2 +-
 po/bs.po                        |   2 +-
 po/ca.po                        |   4 +-
 po/ca@valencia.po               |   2 +-
 po/cmn.po                       |   2 +-
 po/crh.po                       |   2 +-
 po/cs.po                        |  14 +-
 po/cy.po                        |   2 +-
 po/da.po                        |  10 +-
 po/de.po                        |   2 +-
 po/dz.po                        |   2 +-
 po/el.po                        |   2 +-
 po/en_AU.po                     |   2 +-
 po/en_CA.po                     |   2 +-
 po/en_GB.po                     |  14 +-
 po/eo.po                        |   2 +-
 po/es.po                        |  12 +-
 po/es_AR.po                     |   2 +-
 po/es_CL.po                     |   2 +-
 po/es_CO.po                     |   2 +-
 po/es_CR.po                     |   2 +-
 po/es_DO.po                     |   2 +-
 po/es_EC.po                     |   2 +-
 po/es_ES.po                     |   2 +-
 po/es_MX.po                     |   2 +-
 po/es_NI.po                     |   2 +-
 po/es_PA.po                     |   2 +-
 po/es_PE.po                     |   2 +-
 po/es_PR.po                     |   2 +-
 po/es_SV.po                     |   2 +-
 po/es_UY.po                     |   2 +-
 po/es_VE.po                     |   2 +-
 po/et.po                        |   2 +-
 po/eu.po                        |   2 +-
 po/fa.po                        |   2 +-
 po/fi.po                        |   2 +-
 po/fr.po                        |   2 +-
 po/frp.po                       |   2 +-
 po/fur.po                       |   2 +-
 po/fy.po                        |   2 +-
 po/ga.po                        |   2 +-
 po/gl.po                        |   2 +-
 po/gu.po                        |   2 +-
 po/ha.po                        |   2 +-
 po/hi.po                        |   2 +-
 po/hr.po                        |   2 +-
 po/hu.po                        |   2 +-
 po/hy.po                        |   2 +-
 po/ia.po                        |   2 +-
 po/id.po                        |  10 +-
 po/ie.po                        |   2 +-
 po/ig.po                        |   2 +-
 po/is.po                        |   2 +-
 po/it.po                        |  10 +-
 po/ja.po                        |  50 +++---
 po/ka.po                        |   2 +-
 po/kab.po                       |   2 +-
 po/kk.po                        |   2 +-
 po/kn.po                        |   2 +-
 po/ko.po                        |   8 +-
 po/ks.po                        |   2 +-
 po/ku.po                        |   2 +-
 po/ku_IQ.po                     |   2 +-
 po/ky.po                        |   2 +-
 po/li.po                        |   2 +-
 po/lt.po                        |   2 +-
 po/lv.po                        |   2 +-
 po/mai.po                       |   2 +-
 po/mg.po                        |   2 +-
 po/mk.po                        |   2 +-
 po/ml.po                        |   2 +-
 po/mn.po                        |   2 +-
 po/mr.po                        |   2 +-
 po/ms.po                        |   2 +-
 po/nb.po                        |  10 +-
 po/nds.po                       |   7 +-
 po/ne.po                        |   2 +-
 po/nl.po                        |  10 +-
 po/nn.po                        |   2 +-
 po/nso.po                       |   2 +-
 po/oc.po                        |  46 +++---
 po/or.po                        |   2 +-
 po/pa.po                        |   2 +-
 po/pl.po                        |   2 +-
 po/ps.po                        |   2 +-
 po/pt.po                        |   2 +-
 po/pt_BR.po                     |  11 +-
 po/ro.po                        |   2 +-
 po/ru.po                        |  75 +++++----
 po/rw.po                        |   2 +-
 po/si.po                        |   2 +-
 po/sk.po                        |   2 +-
 po/sl.po                        |   4 +-
 po/sq.po                        |   2 +-
 po/sr.po                        |  12 +-
 po/sr@latin.po                  |   2 +-
 po/sv.po                        |   8 +-
 po/ta.po                        |   2 +-
 po/te.po                        |   2 +-
 po/th.po                        |   2 +-
 po/tk.po                        |   2 +-
 po/tr.po                        |  55 ++++---
 po/ug.po                        |   2 +-
 po/uk.po                        | 161 +++++++++----------
 po/ur.po                        |   2 +-
 po/uz.po                        |   2 +-
 po/vi.po                        |   2 +-
 po/wa.po                        |   2 +-
 po/xh.po                        |   2 +-
 po/yo.po                        |   2 +-
 po/zh_CN.po                     |   4 +-
 po/zh_HK.po                     |   2 +-
 po/zh_TW.po                     |   8 +-
 po/zu.po                        |   2 +-
 235 files changed, 755 insertions(+), 1232 deletions(-)

commit 713b6e583fd3763579b1d2db955463bf0373b24e
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 03:28:31 2024 +0100

    ci: use ubuntu jammy as docker

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2375b244f98fc176036645adf7cb7e3992971b4a
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 02:41:08 2024 +0100

    release 1.28.0

 NEWS         | 13 ++++++++++++-
 configure.ac |  2 +-
 meson.build  |  2 +-
 3 files changed, 14 insertions(+), 3 deletions(-)

commit 7844d9d823459045b15d0569721c029dc6408307
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 20 02:36:30 2024 +0100

    tx: sync with transifex

 help/af/af.po                   |   2 +-
 help/am/am.po                   |   2 +-
 help/ar/ar.po                   |   2 +-
 help/as/as.po                   |   2 +-
 help/ast/ast.po                 |   2 +-
 help/az/az.po                   |   2 +-
 help/be/be.po                   |   2 +-
 help/bg/bg.po                   |   2 +-
 help/bn/bn.po                   |   2 +-
 help/bn_IN/bn_IN.po             |   2 +-
 help/br/br.po                   |   2 +-
 help/bs/bs.po                   |   2 +-
 help/ca/ca.po                   |   4 +-
 help/ca@valencia/ca@valencia.po |   2 +-
 help/cmn/cmn.po                 |   2 +-
 help/crh/crh.po                 |   2 +-
 help/cs/cs.po                   |   2 +-
 help/cy/cy.po                   |   2 +-
 help/da/da.po                   |   2 +-
 help/de/de.po                   |   4 +-
 help/dz/dz.po                   |   2 +-
 help/el/el.po                   |   2 +-
 help/en_AU/en_AU.po             |   2 +-
 help/en_CA/en_CA.po             |   2 +-
 help/en_GB/en_GB.po             | 324 ++++++++++++++++++++++++++++++-------
 help/eo/eo.po                   |   2 +-
 help/es/es.po                   |   2 +-
 help/es_AR/es_AR.po             |   2 +-
 help/es_CL/es_CL.po             |   2 +-
 help/es_CO/es_CO.po             |   2 +-
 help/es_ES/es_ES.po             |   2 +-
 help/es_MX/es_MX.po             |   2 +-
 help/es_PR/es_PR.po             |   2 +-
 help/et/et.po                   |   2 +-
 help/eu/eu.po                   |   2 +-
 help/fa/fa.po                   |   2 +-
 help/fi/fi.po                   |   2 +-
 help/fr/fr.po                   |   2 +-
 help/fur/fur.po                 |   2 +-
 help/fy/fy.po                   |   2 +-
 help/ga/ga.po                   |   2 +-
 help/gl/gl.po                   |   2 +-
 help/gu/gu.po                   |   2 +-
 help/ha/ha.po                   |   2 +-
 help/he/he.po                   |   8 +-
 help/hi/hi.po                   |   2 +-
 help/hr/hr.po                   |   2 +-
 help/hu/hu.po                   |   2 +-
 help/hy/hy.po                   |   2 +-
 help/ia/ia.po                   |   2 +-
 help/id/id.po                   |  99 ++++++++----
 help/ie/ie.po                   |   2 +-
 help/ig/ig.po                   |   2 +-
 help/is/is.po                   |   2 +-
 help/it/it.po                   |   4 +-
 help/ja/ja.po                   |  38 ++---
 help/ka/ka.po                   |   2 +-
 help/kab/kab.po                 |   2 +-
 help/kk/kk.po                   |   2 +-
 help/kn/kn.po                   |   2 +-
 help/ko/ko.po                   |   6 +-
 help/ku/ku.po                   |   2 +-
 help/ku_IQ/ku_IQ.po             |  99 ++++++------
 help/ky/ky.po                   |   2 +-
 help/la/la.po                   | 100 ++++++------
 help/lt/lt.po                   |   2 +-
 help/lv/lv.po                   |   2 +-
 help/mai/mai.po                 |   2 +-
 help/mg/mg.po                   |   2 +-
 help/mk/mk.po                   |   2 +-
 help/ml/ml.po                   |   2 +-
 help/mn/mn.po                   |   2 +-
 help/mr/mr.po                   |   2 +-
 help/ms/ms.po                   |   2 +-
 help/nb/nb.po                   |   4 +-
 help/nds/nds.po                 |   2 +-
 help/ne/ne.po                   |   2 +-
 help/nl/nl.po                   |   2 +-
 help/nn/nn.po                   |   2 +-
 help/oc/oc.po                   |   8 +-
 help/or/or.po                   |   2 +-
 help/pa/pa.po                   |   2 +-
 help/pl/pl.po                   |   2 +-
 help/ps/ps.po                   |   2 +-
 help/pt/pt.po                   |   2 +-
 help/pt_BR/pt_BR.po             |   2 +-
 help/ro/ro.po                   |   2 +-
 help/ru/ru.po                   | 344 ++++++++++++++++++++++++++++++++--------
 help/si/si.po                   |   2 +-
 help/sk/sk.po                   |   2 +-
 help/sl/sl.po                   |   2 +-
 help/sq/sq.po                   |   2 +-
 help/sr/sr.po                   |   2 +-
 help/sr@latin/sr@latin.po       |   2 +-
 help/sv/sv.po                   |   4 +-
 help/ta/ta.po                   |   2 +-
 help/te/te.po                   |   2 +-
 help/th/th.po                   |   2 +-
 help/tr/tr.po                   |   2 +-
 help/ug/ug.po                   |   2 +-
 help/uk/uk.po                   |   2 +-
 help/ur/ur.po                   |   2 +-
 help/uz/uz.po                   |   2 +-
 help/vi/vi.po                   |   2 +-
 help/wa/wa.po                   |   2 +-
 help/xh/xh.po                   |   2 +-
 help/yo/yo.po                   |   2 +-
 help/zh-Hans/zh-Hans.po         |   2 +-
 help/zh_CN/zh_CN.po             |   2 +-
 help/zh_HK/zh_HK.po             |   2 +-
 help/zh_TW/zh_TW.po             |   2 +-
 po/af.po                        |   2 +-
 po/am.po                        |   2 +-
 po/ar.po                        |   2 +-
 po/as.po                        |   2 +-
 po/ast.po                       |   2 +-
 po/az.po                        |   2 +-
 po/be.po                        |   2 +-
 po/bg.po                        |   2 +-
 po/bn.po                        |   2 +-
 po/bn_IN.po                     |   2 +-
 po/br.po                        |   2 +-
 po/bs.po                        |   2 +-
 po/ca.po                        |   4 +-
 po/ca@valencia.po               |   2 +-
 po/cmn.po                       |   2 +-
 po/crh.po                       |   2 +-
 po/cs.po                        |  14 +-
 po/cy.po                        |   2 +-
 po/da.po                        |  10 +-
 po/de.po                        |   2 +-
 po/dz.po                        |   2 +-
 po/el.po                        |   2 +-
 po/en_AU.po                     |   2 +-
 po/en_CA.po                     |   2 +-
 po/en_GB.po                     |  14 +-
 po/eo.po                        |   2 +-
 po/es.po                        |  12 +-
 po/es_AR.po                     |   2 +-
 po/es_CL.po                     |   2 +-
 po/es_CO.po                     |   2 +-
 po/es_CR.po                     |   2 +-
 po/es_DO.po                     |   2 +-
 po/es_EC.po                     |   2 +-
 po/es_ES.po                     |   2 +-
 po/es_MX.po                     |   2 +-
 po/es_NI.po                     |   2 +-
 po/es_PA.po                     |   2 +-
 po/es_PE.po                     |   2 +-
 po/es_PR.po                     |   2 +-
 po/es_SV.po                     |   2 +-
 po/es_UY.po                     |   2 +-
 po/es_VE.po                     |   2 +-
 po/et.po                        |   2 +-
 po/eu.po                        |   2 +-
 po/fa.po                        |   2 +-
 po/fi.po                        |   2 +-
 po/fr.po                        |   2 +-
 po/frp.po                       |   2 +-
 po/fur.po                       |   2 +-
 po/fy.po                        |   2 +-
 po/ga.po                        |   2 +-
 po/gl.po                        |   2 +-
 po/gu.po                        |   2 +-
 po/ha.po                        |   2 +-
 po/hi.po                        |   2 +-
 po/hr.po                        |   2 +-
 po/hu.po                        |   2 +-
 po/hy.po                        |   2 +-
 po/ia.po                        |   2 +-
 po/id.po                        |  10 +-
 po/ie.po                        |   2 +-
 po/ig.po                        |   2 +-
 po/is.po                        |   2 +-
 po/it.po                        |  10 +-
 po/ja.po                        |  50 +++---
 po/ka.po                        |   2 +-
 po/kab.po                       |   2 +-
 po/kk.po                        |   2 +-
 po/kn.po                        |   2 +-
 po/ko.po                        |   8 +-
 po/ks.po                        |   2 +-
 po/ku.po                        |   2 +-
 po/ku_IQ.po                     |   2 +-
 po/ky.po                        |   2 +-
 po/li.po                        |   2 +-
 po/lt.po                        |   2 +-
 po/lv.po                        |   2 +-
 po/mai.po                       |   2 +-
 po/mg.po                        |   2 +-
 po/mk.po                        |   2 +-
 po/ml.po                        |   2 +-
 po/mn.po                        |   2 +-
 po/mr.po                        |   2 +-
 po/ms.po                        |   2 +-
 po/nb.po                        |  10 +-
 po/nds.po                       |   7 +-
 po/ne.po                        |   2 +-
 po/nl.po                        |  10 +-
 po/nn.po                        |   2 +-
 po/nso.po                       |   2 +-
 po/oc.po                        |  46 +++---
 po/or.po                        |   2 +-
 po/pa.po                        |   2 +-
 po/pl.po                        |   2 +-
 po/ps.po                        |   2 +-
 po/pt.po                        |   2 +-
 po/pt_BR.po                     |  11 +-
 po/ro.po                        |   2 +-
 po/ru.po                        |  75 ++++-----
 po/rw.po                        |   2 +-
 po/si.po                        |   2 +-
 po/sk.po                        |   2 +-
 po/sl.po                        |   4 +-
 po/sq.po                        |   2 +-
 po/sr.po                        |  12 +-
 po/sr@latin.po                  |   2 +-
 po/sv.po                        |   8 +-
 po/ta.po                        |   2 +-
 po/te.po                        |   2 +-
 po/th.po                        |   2 +-
 po/tk.po                        |   2 +-
 po/tr.po                        |  55 +++----
 po/ug.po                        |   2 +-
 po/uk.po                        | 161 ++++++++++---------
 po/ur.po                        |   2 +-
 po/uz.po                        |   2 +-
 po/vi.po                        |   2 +-
 po/wa.po                        |   2 +-
 po/xh.po                        |   2 +-
 po/yo.po                        |   2 +-
 po/zh_CN.po                     |   4 +-
 po/zh_HK.po                     |   2 +-
 po/zh_TW.po                     |   8 +-
 po/zu.po                        |   2 +-
 235 files changed, 1232 insertions(+), 755 deletions(-)

commit 688ec2f47167fcca1c3e14854b69640479422794
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Oct 24 19:56:51 2023 +0800

    Remove compilation warning fix data type format error

 applets/brightness/brightness-applet.c | 20 +++++++++-----------
 applets/inhibit/inhibit-applet.c       |  2 ++
 src/egg-array-float.c                  |  6 +++---
 src/egg-console-kit.c                  |  2 +-
 src/egg-idletime.c                     |  2 +-
 src/egg-test.c                         |  2 +-
 src/gpm-backlight.c                    | 24 ++++++++++++------------
 src/gpm-brightness.c                   | 30 +++++++++++++++---------------
 src/gpm-button.c                       |  8 ++++----
 src/gpm-common.c                       |  4 ++++
 src/gpm-engine.c                       |  8 ++++----
 src/gpm-idle.c                         | 12 ++++++------
 src/gpm-kbd-backlight.c                |  2 +-
 src/gpm-manager.c                      | 10 ++++------
 src/gpm-phone.c                        | 18 +++++++++++++-----
 src/gpm-prefs-core.c                   | 30 ++++++++++++++++--------------
 src/gpm-session.c                      |  4 ++--
 src/gpm-statistics.c                   | 34 ++++++++++++++++++----------------
 src/gpm-tray-icon.c                    | 11 +++++++----
 src/gpm-upower.c                       |  4 ++--
 src/msd-osd-window.c                   | 13 ++++++++-----
 21 files changed, 133 insertions(+), 113 deletions(-)

commit 9a8cfd772538539776654401d7a1293595405c90
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Oct 16 16:17:40 2023 +0800

    Add meson build support

 applets/brightness/meson.build |  68 ++++++++++++
 applets/inhibit/meson.build    |  68 ++++++++++++
 data/icons/meson.build         | 154 ++++++++++++++++++++++++++
 data/meson.build               |  92 ++++++++++++++++
 help/LINGUAS                   | 117 ++++++++++++++++++++
 help/meson.build               |  24 ++++
 meson.build                    | 147 +++++++++++++++++++++++++
 meson_options.txt              |   4 +
 meson_post_install.sh          |  15 +++
 po/meson.build                 |   6 +
 policy/meson.build             |  15 +++
 src/meson.build                | 241 +++++++++++++++++++++++++++++++++++++++++
 12 files changed, 951 insertions(+)

commit 2561c8ad2c0f4168c6021172095fe40aa789deb7
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Oct 17 14:11:10 2023 +0800

    build.yml: Fix ci debian build failed

 .build.yml | 2 ++
 1 file changed, 2 insertions(+)

commit 8115cbecd188b4519ea2b68797a6b50f28867c83
Author: raveit65 <mate@raveit.de>
Date:   Sun Oct 15 14:18:08 2023 +0200

    replace deprecated gtk_image_menu_item_new_from_stock

 src/gpm-tray-icon.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 7886eb1ad39eea7a0ea75e82dd112ec423f0b608
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 14 22:12:32 2023 +0200

    replace deprecated gtk_image_menu_item

 .build.yml          | 35 +++++++++++++++++++++++++++++++++++
 configure.ac        |  4 ++++
 src/Makefile.am     |  3 +++
 src/gpm-tray-icon.c | 13 +++++++------
 4 files changed, 49 insertions(+), 6 deletions(-)

commit b9c9edd945f73ccb92953788a991980c7256eb95
Author: raveit65 <mate@raveit.de>
Date:   Mon Oct 16 11:08:08 2023 +0200

    Revert "test build"
    
    This reverts commit f9a53963f410c8967c0ff29f2d6dea7fff1a3356.

 .build.yml | 2 --
 1 file changed, 2 deletions(-)

commit f9a53963f410c8967c0ff29f2d6dea7fff1a3356
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Oct 16 16:33:05 2023 +0800

    test build

 .build.yml | 2 ++
 1 file changed, 2 insertions(+)

commit 876276f08811e43d995ffb3a41460e9c4f706273
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Aug 16 14:04:43 2023 -0400

    inhibit: mark applet incompatable with wayland
    
    *Depends on Xevent and DPMS x11 extension

 applets/inhibit/org.mate.InhibitApplet.mate-panel-applet.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit c9b23c43f9d07b640551576e8849b3bd4e1627a3
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Aug 16 13:46:45 2023 -0400

    Brightness: mark incompatable with wayland
    
    *Depends on x11 and Xrandr to function
    *Wlroots replacement for Xrandr wlr-randr does not have brightness control yet

 .../brightness/org.mate.BrightnessApplet.mate-panel-applet.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 6f72d9037175071cd16f6ff95e50ea50c510f2f7
Author: raveit65 <mate@raveit.de>
Date:   Mon May 1 10:38:56 2023 +0200

    tx: drop backup config file

 .tx/config_20221028214813.bak | 16 ----------------
 1 file changed, 16 deletions(-)

commit c558678525a18341fd3c2eaa17a308ad2f3690f3
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Nov 5 14:39:29 2022 +0100

    release 1.27.0

 NEWS         | 18 ++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)

commit f70a5e760d8d00d4696e70479980433129984d21
Author: mbkma <johannes.unruh@fau.de>
Date:   Sun Oct 30 11:41:25 2022 +0100

    tx: sync with transifex

 help/af/af.po                   |  17 +-
 help/am/am.po                   |  17 +-
 help/ar/ar.po                   |  22 +-
 help/as/as.po                   |  17 +-
 help/ast/ast.po                 |  17 +-
 help/az/az.po                   |  17 +-
 help/be/be.po                   |  17 +-
 help/bg/bg.po                   |  17 +-
 help/bn/bn.po                   |  17 +-
 help/bn_IN/bn_IN.po             |  17 +-
 help/br/br.po                   |  17 +-
 help/bs/bs.po                   |  17 +-
 help/ca/ca.po                   |  15 +-
 help/ca@valencia/ca@valencia.po |  17 +-
 help/cmn/cmn.po                 |  17 +-
 help/crh/crh.po                 |  17 +-
 help/cs/cs.po                   |  19 +-
 help/cy/cy.po                   |  17 +-
 help/da/da.po                   |  42 +-
 help/de/de.po                   |  17 +-
 help/dz/dz.po                   |  17 +-
 help/el/el.po                   |  17 +-
 help/en_AU/en_AU.po             |  17 +-
 help/en_CA/en_CA.po             |  17 +-
 help/en_GB/en_GB.po             |  15 +-
 help/eo/eo.po                   |  17 +-
 help/es/es.po                   |  29 +-
 help/es_AR/es_AR.po             |  19 +-
 help/es_CL/es_CL.po             |  21 +-
 help/es_CO/es_CO.po             |  19 +-
 help/es_ES/es_ES.po             |  19 +-
 help/es_MX/es_MX.po             |  19 +-
 help/es_PR/es_PR.po             |  19 +-
 help/et/et.po                   |  17 +-
 help/eu/eu.po                   |  17 +-
 help/fa/fa.po                   |  17 +-
 help/fi/fi.po                   |  17 +-
 help/fr/fr.po                   |  19 +-
 help/fur/fur.po                 |  17 +-
 help/fy/fy.po                   |  17 +-
 help/ga/ga.po                   |  17 +-
 help/gl/gl.po                   |  17 +-
 help/gu/gu.po                   |  17 +-
 help/ha/ha.po                   |  17 +-
 help/he/he.po                   |  17 +-
 help/hi/hi.po                   |  17 +-
 help/hr/hr.po                   |  17 +-
 help/hu/hu.po                   |  17 +-
 help/hy/hy.po                   |  17 +-
 help/ia/ia.po                   |  17 +-
 help/id/id.po                   |  73 ++--
 help/ie/ie.po                   |  17 +-
 help/ig/ig.po                   |  17 +-
 help/is/is.po                   |  17 +-
 help/it/it.po                   | 384 +++++++++---------
 help/ja/ja.po                   |  26 +-
 help/ka/ka.po                   |  17 +-
 help/kab/kab.po                 |  17 +-
 help/kk/kk.po                   |  17 +-
 help/kn/kn.po                   |  17 +-
 help/ko/ko.po                   |  19 +-
 help/ku/ku.po                   |  17 +-
 help/ky/ky.po                   |  17 +-
 help/lt/lt.po                   |  17 +-
 help/lv/lv.po                   |  17 +-
 help/mai/mai.po                 |  17 +-
 help/mg/mg.po                   |  17 +-
 help/mk/mk.po                   |  17 +-
 help/ml/ml.po                   |  17 +-
 help/mn/mn.po                   |  17 +-
 help/mr/mr.po                   |  17 +-
 help/ms/ms.po                   |  29 +-
 help/nb/nb.po                   |  17 +-
 help/nds/nds.po                 |  17 +-
 help/ne/ne.po                   |  17 +-
 help/nl/nl.po                   |  32 +-
 help/nn/nn.po                   |  17 +-
 help/oc/oc.po                   |  17 +-
 help/or/or.po                   |  19 +-
 help/pa/pa.po                   |  17 +-
 help/pl/pl.po                   |  17 +-
 help/ps/ps.po                   |  19 +-
 help/pt/pt.po                   |  19 +-
 help/pt_BR/pt_BR.po             |  19 +-
 help/ro/ro.po                   |  22 +-
 help/ru/ru.po                   |  44 ++-
 help/si/si.po                   |  17 +-
 help/sk/sk.po                   |  17 +-
 help/sl/sl.po                   |  19 +-
 help/sq/sq.po                   |  17 +-
 help/sr/sr.po                   |  17 +-
 help/sr@latin/sr@latin.po       |  17 +-
 help/sv/sv.po                   |  17 +-
 help/ta/ta.po                   |  17 +-
 help/te/te.po                   |  17 +-
 help/th/th.po                   |  17 +-
 help/tr/tr.po                   |  17 +-
 help/ug/ug.po                   |  17 +-
 help/uk/uk.po                   |  17 +-
 help/ur/ur.po                   |  17 +-
 help/uz/uz.po                   |  17 +-
 help/vi/vi.po                   |  17 +-
 help/wa/wa.po                   |  17 +-
 help/xh/xh.po                   |  17 +-
 help/yo/yo.po                   |  17 +-
 help/zh-Hans/zh-Hans.po         |  17 +-
 help/zh_CN/zh_CN.po             |  41 +-
 help/zh_HK/zh_HK.po             |  17 +-
 help/zh_TW/zh_TW.po             |  17 +-
 po/af.po                        | 434 ++++++++++----------
 po/am.po                        | 438 +++++++++++----------
 po/ar.po                        | 438 +++++++++++----------
 po/as.po                        | 434 ++++++++++----------
 po/ast.po                       | 434 ++++++++++----------
 po/az.po                        | 434 ++++++++++----------
 po/be.po                        | 436 +++++++++++----------
 po/bg.po                        | 444 ++++++++++-----------
 po/bn.po                        | 434 ++++++++++----------
 po/bn_IN.po                     | 434 ++++++++++----------
 po/br.po                        | 437 +++++++++++----------
 po/bs.po                        | 435 +++++++++++----------
 po/ca.po                        | 434 ++++++++++----------
 po/ca@valencia.po               | 434 ++++++++++----------
 po/cmn.po                       | 433 ++++++++++----------
 po/crh.po                       | 434 ++++++++++----------
 po/cs.po                        | 438 +++++++++++----------
 po/cy.po                        | 436 +++++++++++----------
 po/da.po                        | 444 ++++++++++-----------
 po/de.po                        | 434 ++++++++++----------
 po/dz.po                        | 433 ++++++++++----------
 po/el.po                        | 440 +++++++++++----------
 po/en_AU.po                     | 434 ++++++++++----------
 po/en_CA.po                     | 434 ++++++++++----------
 po/en_GB.po                     | 545 +++++++++++++-------------
 po/eo.po                        | 436 +++++++++++----------
 po/es.po                        | 466 +++++++++++-----------
 po/es_AR.po                     | 458 ++++++++++++----------
 po/es_CL.po                     | 460 ++++++++++++----------
 po/es_CO.po                     | 458 ++++++++++++----------
 po/es_CR.po                     | 458 ++++++++++++----------
 po/es_DO.po                     | 458 ++++++++++++----------
 po/es_EC.po                     | 458 ++++++++++++----------
 po/es_ES.po                     | 458 ++++++++++++----------
 po/es_MX.po                     | 458 ++++++++++++----------
 po/es_NI.po                     | 458 ++++++++++++----------
 po/es_PA.po                     | 458 ++++++++++++----------
 po/es_PE.po                     | 458 ++++++++++++----------
 po/es_PR.po                     | 458 ++++++++++++----------
 po/es_SV.po                     | 458 ++++++++++++----------
 po/es_UY.po                     | 458 ++++++++++++----------
 po/es_VE.po                     | 458 ++++++++++++----------
 po/et.po                        | 434 ++++++++++----------
 po/eu.po                        | 434 ++++++++++----------
 po/fa.po                        | 434 ++++++++++----------
 po/fi.po                        | 434 ++++++++++----------
 po/fr.po                        | 458 ++++++++++++----------
 po/frp.po                       | 434 ++++++++++----------
 po/fur.po                       | 434 ++++++++++----------
 po/fy.po                        | 434 ++++++++++----------
 po/ga.po                        | 437 +++++++++++----------
 po/gl.po                        | 434 ++++++++++----------
 po/gu.po                        | 434 ++++++++++----------
 po/ha.po                        | 434 ++++++++++----------
 po/he.po                        | 436 +++++++++++----------
 po/hi.po                        | 434 ++++++++++----------
 po/hr.po                        | 435 +++++++++++----------
 po/hu.po                        | 434 ++++++++++----------
 po/hy.po                        | 434 ++++++++++----------
 po/ia.po                        | 434 ++++++++++----------
 po/id.po                        | 433 ++++++++++----------
 po/ie.po                        | 434 ++++++++++----------
 po/ig.po                        | 433 ++++++++++----------
 po/is.po                        | 434 ++++++++++----------
 po/it.po                        | 847 +++++++++++++++++++++-------------------
 po/ja.po                        | 435 +++++++++++----------
 po/ka.po                        | 434 ++++++++++----------
 po/kab.po                       | 434 ++++++++++----------
 po/kk.po                        | 434 ++++++++++----------
 po/kn.po                        | 434 ++++++++++----------
 po/ko.po                        | 435 +++++++++++----------
 po/ks.po                        | 434 ++++++++++----------
 po/ku.po                        | 434 ++++++++++----------
 po/ku_IQ.po                     | 434 ++++++++++----------
 po/ky.po                        | 433 ++++++++++----------
 po/li.po                        | 434 ++++++++++----------
 po/lt.po                        | 436 +++++++++++----------
 po/lv.po                        | 435 +++++++++++----------
 po/mai.po                       | 434 ++++++++++----------
 po/mg.po                        | 434 ++++++++++----------
 po/mk.po                        | 434 ++++++++++----------
 po/ml.po                        | 434 ++++++++++----------
 po/mn.po                        | 434 ++++++++++----------
 po/mr.po                        | 434 ++++++++++----------
 po/ms.po                        | 433 ++++++++++----------
 po/nb.po                        | 434 ++++++++++----------
 po/nds.po                       | 434 ++++++++++----------
 po/ne.po                        | 434 ++++++++++----------
 po/nl.po                        | 434 ++++++++++----------
 po/nn.po                        | 434 ++++++++++----------
 po/nso.po                       | 434 ++++++++++----------
 po/oc.po                        | 760 ++++++++++++++++++-----------------
 po/or.po                        | 436 +++++++++++----------
 po/pa.po                        | 434 ++++++++++----------
 po/pl.po                        | 440 +++++++++++----------
 po/ps.po                        | 436 +++++++++++----------
 po/pt.po                        | 489 ++++++++++++-----------
 po/pt_BR.po                     | 491 ++++++++++++-----------
 po/ro.po                        | 435 +++++++++++----------
 po/ru.po                        | 472 +++++++++++-----------
 po/rw.po                        | 434 ++++++++++----------
 po/si.po                        | 434 ++++++++++----------
 po/sk.po                        | 436 +++++++++++----------
 po/sl.po                        | 466 +++++++++++-----------
 po/sq.po                        | 434 ++++++++++----------
 po/sr.po                        | 435 +++++++++++----------
 po/sr@latin.po                  | 435 +++++++++++----------
 po/sv.po                        | 434 ++++++++++----------
 po/ta.po                        | 434 ++++++++++----------
 po/te.po                        | 434 ++++++++++----------
 po/th.po                        | 433 ++++++++++----------
 po/tk.po                        | 434 ++++++++++----------
 po/tr.po                        | 487 ++++++++++++-----------
 po/ug.po                        | 434 ++++++++++----------
 po/uk.po                        | 465 +++++++++++-----------
 po/ur.po                        | 434 ++++++++++----------
 po/uz.po                        | 433 ++++++++++----------
 po/vi.po                        | 433 ++++++++++----------
 po/wa.po                        | 434 ++++++++++----------
 po/xh.po                        | 434 ++++++++++----------
 po/yo.po                        | 433 ++++++++++----------
 po/zh_CN.po                     | 751 +++++++++++++++++------------------
 po/zh_HK.po                     | 433 ++++++++++----------
 po/zh_TW.po                     | 433 ++++++++++----------
 po/zu.po                        | 434 ++++++++++----------
 234 files changed, 30046 insertions(+), 28553 deletions(-)

commit 10f058d4adc60a149b09ec8d365961203e92da5f
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 help/mate-power-manager.pot |   2 +-
 mate-power-manager.pot      | 433 ++++++++++++++++++++++----------------------
 2 files changed, 221 insertions(+), 214 deletions(-)

commit 7f4a7ce293ef5858db6088501d23590246f7c1c2
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:54:57 2022 +0200

    tx: migrate config file

 .tx/config                    | 23 ++++++++++++-----------
 .tx/config_20221028214813.bak | 16 ++++++++++++++++
 2 files changed, 28 insertions(+), 11 deletions(-)

commit 954614b126507aa3ed1b4c011bb069d757b3bb3b
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Aug 23 18:47:04 2022 +0200

    Fix -Wmissing-prototypes warnings (#381)

 applets/brightness/brightness-applet.c | 6 +++---
 applets/inhibit/inhibit-applet.c       | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 09314551f4d36a6f92c44546929ffb499d4bff87
Author: Damien Thébault <damien.thebault@gmail.com>
Date:   Wed Feb 16 22:28:57 2022 +0100

    Show device model even if vendor is not available

 src/gpm-statistics.c | 3 +++
 src/gpm-tray-icon.c  | 3 +++
 2 files changed, 6 insertions(+)

commit ba901df1519c14267208d0c0eeec1a022c711d7e
Author: Damien Thébault <damien.thebault@gmail.com>
Date:   Thu Feb 17 14:00:55 2022 +0100

    Add gaming input logos

 data/icons/128x128/status/gpm-gaming-input-000.png | Bin 0 -> 13186 bytes
 data/icons/128x128/status/gpm-gaming-input-020.png | Bin 0 -> 13399 bytes
 data/icons/128x128/status/gpm-gaming-input-040.png | Bin 0 -> 13578 bytes
 data/icons/128x128/status/gpm-gaming-input-060.png | Bin 0 -> 13360 bytes
 data/icons/128x128/status/gpm-gaming-input-080.png | Bin 0 -> 13329 bytes
 data/icons/128x128/status/gpm-gaming-input-100.png | Bin 0 -> 12500 bytes
 data/icons/16x16/status/gpm-gaming-input-000.png   | Bin 0 -> 5687 bytes
 data/icons/16x16/status/gpm-gaming-input-020.png   | Bin 0 -> 5788 bytes
 data/icons/16x16/status/gpm-gaming-input-040.png   | Bin 0 -> 5799 bytes
 data/icons/16x16/status/gpm-gaming-input-060.png   | Bin 0 -> 5766 bytes
 data/icons/16x16/status/gpm-gaming-input-080.png   | Bin 0 -> 5814 bytes
 data/icons/16x16/status/gpm-gaming-input-100.png   | Bin 0 -> 5817 bytes
 data/icons/22x22/status/gpm-gaming-input-000.png   | Bin 0 -> 11295 bytes
 data/icons/22x22/status/gpm-gaming-input-020.png   | Bin 0 -> 11485 bytes
 data/icons/22x22/status/gpm-gaming-input-040.png   | Bin 0 -> 11439 bytes
 data/icons/22x22/status/gpm-gaming-input-060.png   | Bin 0 -> 11748 bytes
 data/icons/22x22/status/gpm-gaming-input-080.png   | Bin 0 -> 11830 bytes
 data/icons/22x22/status/gpm-gaming-input-100.png   | Bin 0 -> 11730 bytes
 data/icons/24x24/status/gpm-gaming-input-000.png   | Bin 0 -> 10715 bytes
 data/icons/24x24/status/gpm-gaming-input-020.png   | Bin 0 -> 10891 bytes
 data/icons/24x24/status/gpm-gaming-input-040.png   | Bin 0 -> 10945 bytes
 data/icons/24x24/status/gpm-gaming-input-060.png   | Bin 0 -> 11226 bytes
 data/icons/24x24/status/gpm-gaming-input-080.png   | Bin 0 -> 11285 bytes
 data/icons/24x24/status/gpm-gaming-input-100.png   | Bin 0 -> 11252 bytes
 data/icons/256x256/status/gpm-gaming-input-000.png | Bin 0 -> 28243 bytes
 data/icons/256x256/status/gpm-gaming-input-020.png | Bin 0 -> 28642 bytes
 data/icons/256x256/status/gpm-gaming-input-040.png | Bin 0 -> 29100 bytes
 data/icons/256x256/status/gpm-gaming-input-060.png | Bin 0 -> 29158 bytes
 data/icons/256x256/status/gpm-gaming-input-080.png | Bin 0 -> 28782 bytes
 data/icons/256x256/status/gpm-gaming-input-100.png | Bin 0 -> 27209 bytes
 data/icons/32x32/status/gpm-gaming-input-000.png   | Bin 0 -> 8576 bytes
 data/icons/32x32/status/gpm-gaming-input-020.png   | Bin 0 -> 8618 bytes
 data/icons/32x32/status/gpm-gaming-input-040.png   | Bin 0 -> 8640 bytes
 data/icons/32x32/status/gpm-gaming-input-060.png   | Bin 0 -> 8644 bytes
 data/icons/32x32/status/gpm-gaming-input-080.png   | Bin 0 -> 8676 bytes
 data/icons/32x32/status/gpm-gaming-input-100.png   | Bin 0 -> 8693 bytes
 data/icons/48x48/status/gpm-gaming-input-000.png   | Bin 0 -> 3928 bytes
 data/icons/48x48/status/gpm-gaming-input-020.png   | Bin 0 -> 4000 bytes
 data/icons/48x48/status/gpm-gaming-input-040.png   | Bin 0 -> 4018 bytes
 data/icons/48x48/status/gpm-gaming-input-060.png   | Bin 0 -> 3975 bytes
 data/icons/48x48/status/gpm-gaming-input-080.png   | Bin 0 -> 3940 bytes
 data/icons/48x48/status/gpm-gaming-input-100.png   | Bin 0 -> 3721 bytes
 data/icons/64x64/status/gpm-gaming-input-000.png   | Bin 0 -> 5745 bytes
 data/icons/64x64/status/gpm-gaming-input-020.png   | Bin 0 -> 5901 bytes
 data/icons/64x64/status/gpm-gaming-input-040.png   | Bin 0 -> 5918 bytes
 data/icons/64x64/status/gpm-gaming-input-060.png   | Bin 0 -> 5835 bytes
 data/icons/64x64/status/gpm-gaming-input-080.png   | Bin 0 -> 5803 bytes
 data/icons/64x64/status/gpm-gaming-input-100.png   | Bin 0 -> 5475 bytes
 data/icons/96x96/status/gpm-gaming-input-000.png   | Bin 0 -> 9283 bytes
 data/icons/96x96/status/gpm-gaming-input-020.png   | Bin 0 -> 9495 bytes
 data/icons/96x96/status/gpm-gaming-input-040.png   | Bin 0 -> 9551 bytes
 data/icons/96x96/status/gpm-gaming-input-060.png   | Bin 0 -> 9467 bytes
 data/icons/96x96/status/gpm-gaming-input-080.png   | Bin 0 -> 9398 bytes
 data/icons/96x96/status/gpm-gaming-input-100.png   | Bin 0 -> 8830 bytes
 .../icons/scalable/status/gpm-gaming-input-000.svg | 507 +++++++++++++
 .../icons/scalable/status/gpm-gaming-input-020.svg | 792 +++++++++++++++++++++
 .../icons/scalable/status/gpm-gaming-input-040.svg | 673 +++++++++++++++++
 .../icons/scalable/status/gpm-gaming-input-060.svg | 521 ++++++++++++++
 .../icons/scalable/status/gpm-gaming-input-080.svg | 673 +++++++++++++++++
 .../icons/scalable/status/gpm-gaming-input-100.svg | 501 +++++++++++++
 60 files changed, 3667 insertions(+)

commit 13b04d59d0ca6bedc3b33369d8788d44b6152843
Author: Damien Thébault <damien.thebault@gmail.com>
Date:   Wed Feb 16 22:31:52 2022 +0100

    Add support for gaming inputs

 src/gpm-tray-icon.c | 1 +
 src/gpm-upower.c    | 7 +++++++
 2 files changed, 8 insertions(+)

commit 67d510c50442471d10d090af04987f7771c1719b
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 12:59:47 2021 +0200

    gpm-prefs: fix memory leak
    
    In addition, it adds enumerations to access indexed arrays.

 src/gpm-prefs.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 42571748603c854f8588c8a99dc6d118cc96b8b4
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 12:48:19 2021 +0200

    gpm-statistics: fix memory leak
    
    In addition, it adds enumerations to access indexed arrays.

 src/gpm-statistics.c | 166 +++++++++++++++++++++++++++++++++++----------------
 1 file changed, 115 insertions(+), 51 deletions(-)

commit bd47fda5a0307a64d9a8f9dfd466c2480ba454ae
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Dec 22 08:38:15 2021 +0100

    Fix implicit conversion changes signedness: 'gboolean' to 'guint'

 src/gsd-media-keys-window.c | 2 +-
 src/msd-osd-window.c        | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2a42090ca95cb39dc42f0de0cc3e56b244777446
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 14 12:31:39 2021 +0200

    gpm-backlight: unused function 'gpm_common_sum_scale'

 src/gpm-backlight.c | 13 -------------
 1 file changed, 13 deletions(-)

commit da9a42864438b1c704b67f37e020eb65c64a5c76
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 13 20:10:42 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 59c6c788da2ba71b16b50e6141556f6f030c3f8d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 11:59:13 2021 +0200

    Fix build warnings about missing field initializer

 src/gpm-backlight-helper.c | 2 +-
 src/gpm-main.c             | 2 +-
 src/gpm-prefs.c            | 2 +-
 src/gpm-statistics.c       | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 2741b990288cfb82957b79150c4391f29e561df1
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 19:52:28 2021 +0200

    build: show configure summary using a pretty format

 configure.ac | 29 ++++++++++++++++-------------
 1 file changed, 16 insertions(+), 13 deletions(-)

commit 35c80d8eaa892b3a7d510d791792c554336495e8
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 18:05:47 2021 +0200

    Use a blank line at most

 applets/brightness/brightness-applet.c | 1 -
 applets/inhibit/inhibit-applet.c       | 3 ---
 src/gpm-brightness.c                   | 2 --
 src/gpm-button.c                       | 1 -
 src/gpm-common.c                       | 1 -
 src/gpm-dpms.c                         | 1 -
 src/gpm-manager.c                      | 1 -
 src/gpm-manager.h                      | 1 -
 src/gpm-screensaver.c                  | 1 -
 src/gpm-statistics.c                   | 1 -
 src/gpm-tray-icon.c                    | 1 -
 11 files changed, 14 deletions(-)

commit 1308a5b93d1736e605091107fcbc95dff1273635
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:43:15 2021 +0200

    release 1.26.0

 NEWS         | 22 ++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 23 insertions(+), 1 deletion(-)

commit 7de8cf80db3dd935c6cd4c3b4bb3c9fe15c67951
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:37:39 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |    8 +-
 help/am/am.po                   |    8 +-
 help/ar/ar.po                   |    8 +-
 help/as/as.po                   |    8 +-
 help/ast/ast.po                 |    8 +-
 help/az/az.po                   |    8 +-
 help/be/be.po                   |    8 +-
 help/bg/bg.po                   |    8 +-
 help/bn/bn.po                   |    8 +-
 help/bn_IN/bn_IN.po             |    8 +-
 help/br/br.po                   |    8 +-
 help/bs/bs.po                   |    8 +-
 help/ca/ca.po                   |   12 +-
 help/ca@valencia/ca@valencia.po |    8 +-
 help/cmn/cmn.po                 |    8 +-
 help/crh/crh.po                 |    8 +-
 help/cs/cs.po                   |   14 +-
 help/cy/cy.po                   |    8 +-
 help/da/da.po                   |   18 +-
 help/de/de.po                   |    8 +-
 help/dz/dz.po                   |    8 +-
 help/el/el.po                   |   10 +-
 help/en_AU/en_AU.po             |    8 +-
 help/en_CA/en_CA.po             |    8 +-
 help/en_GB/en_GB.po             |   46 +-
 help/eo/eo.po                   |    8 +-
 help/es/es.po                   |   13 +-
 help/es_AR/es_AR.po             |    8 +-
 help/es_CL/es_CL.po             |    8 +-
 help/es_CO/es_CO.po             |    8 +-
 help/es_ES/es_ES.po             |    8 +-
 help/es_MX/es_MX.po             |    8 +-
 help/es_PR/es_PR.po             |    8 +-
 help/et/et.po                   |    8 +-
 help/eu/eu.po                   |    8 +-
 help/fa/fa.po                   |    8 +-
 help/fi/fi.po                   |    8 +-
 help/fr/fr.po                   |   29 +-
 help/fur/fur.po                 |    8 +-
 help/fy/fy.po                   |    8 +-
 help/ga/ga.po                   |    8 +-
 help/gl/gl.po                   |   10 +-
 help/gu/gu.po                   |    8 +-
 help/ha/ha.po                   |    8 +-
 help/he/he.po                   |   15 +-
 help/hi/hi.po                   |    8 +-
 help/hr/hr.po                   |    8 +-
 help/hu/hu.po                   |   12 +-
 help/hy/hy.po                   |    8 +-
 help/ia/ia.po                   |    8 +-
 help/id/id.po                   |   23 +-
 help/ie/ie.po                   |    8 +-
 help/ig/ig.po                   |    8 +-
 help/is/is.po                   |    8 +-
 help/it/it.po                   |   22 +-
 help/ja/ja.po                   |  310 ++++++---
 help/ka/ka.po                   |    8 +-
 help/kab/kab.po                 |   12 +-
 help/kk/kk.po                   |    8 +-
 help/kn/kn.po                   |    8 +-
 help/ko/ko.po                   |   76 ++-
 help/ku/ku.po                   |    8 +-
 help/ky/ky.po                   |    8 +-
 help/lt/lt.po                   |    8 +-
 help/lv/lv.po                   |    8 +-
 help/mai/mai.po                 |    8 +-
 help/mg/mg.po                   |    8 +-
 help/mk/mk.po                   |    8 +-
 help/ml/ml.po                   |    8 +-
 help/mn/mn.po                   |    8 +-
 help/mr/mr.po                   |    8 +-
 help/ms/ms.po                   |   18 +-
 help/nb/nb.po                   |   21 +-
 help/nds/nds.po                 |    8 +-
 help/ne/ne.po                   |    8 +-
 help/nl/nl.po                   |   33 +-
 help/nn/nn.po                   |   15 +-
 help/oc/oc.po                   |   69 +-
 help/or/or.po                   |    8 +-
 help/pa/pa.po                   |    8 +-
 help/pl/pl.po                   |   38 +-
 help/ps/ps.po                   |    8 +-
 help/pt/pt.po                   |   10 +-
 help/pt_BR/pt_BR.po             |   10 +-
 help/ro/ro.po                   |    8 +-
 help/ru/ru.po                   |   37 +-
 help/si/si.po                   |    8 +-
 help/sk/sk.po                   |    8 +-
 help/sl/sl.po                   |    8 +-
 help/sq/sq.po                   |   16 +-
 help/sr/sr.po                   |  369 +++++++++--
 help/sr@latin/sr@latin.po       |    8 +-
 help/sv/sv.po                   |   43 +-
 help/ta/ta.po                   |    8 +-
 help/te/te.po                   |    8 +-
 help/th/th.po                   |    8 +-
 help/tr/tr.po                   |    8 +-
 help/ug/ug.po                   |    8 +-
 help/uk/uk.po                   |   36 +-
 help/ur/ur.po                   |    8 +-
 help/uz/uz.po                   |   12 +-
 help/vi/vi.po                   |    8 +-
 help/wa/wa.po                   |    8 +-
 help/xh/xh.po                   |    8 +-
 help/yo/yo.po                   |    8 +-
 help/zh-Hans/zh-Hans.po         |    8 +-
 help/zh_CN/zh_CN.po             |    8 +-
 help/zh_HK/zh_HK.po             |    8 +-
 help/zh_TW/zh_TW.po             |    8 +-
 po/af.po                        |  643 ++++++++----------
 po/am.po                        |  645 ++++++++----------
 po/ar.po                        |  666 ++++++++-----------
 po/as.po                        |  671 ++++++++-----------
 po/ast.po                       |  675 ++++++++-----------
 po/az.po                        |  645 ++++++++----------
 po/be.po                        |  660 ++++++++-----------
 po/bg.po                        |  695 ++++++++------------
 po/bn.po                        |  662 ++++++++-----------
 po/bn_IN.po                     |  658 ++++++++-----------
 po/br.po                        |  646 ++++++++----------
 po/bs.po                        |  641 ++++++++----------
 po/ca.po                        |  675 ++++++++-----------
 po/ca@valencia.po               |  685 ++++++++------------
 po/cmn.po                       |  659 ++++++++-----------
 po/crh.po                       |  639 ++++++++----------
 po/cs.po                        |  692 ++++++++------------
 po/cy.po                        |  681 ++++++++-----------
 po/da.po                        |  700 ++++++++------------
 po/de.po                        |  689 ++++++++------------
 po/dz.po                        |  657 ++++++++-----------
 po/el.po                        |  667 ++++++++-----------
 po/en_AU.po                     |  671 ++++++++-----------
 po/en_CA.po                     |  669 ++++++++-----------
 po/en_GB.po                     |  678 ++++++++-----------
 po/eo.po                        |  654 ++++++++-----------
 po/es.po                        |  916 +++++++++++---------------
 po/es_AR.po                     |  638 +++++++-----------
 po/es_CL.po                     |  633 +++++++-----------
 po/es_CO.po                     |  639 ++++++++----------
 po/es_CR.po                     |  637 +++++++-----------
 po/es_DO.po                     |  639 ++++++++----------
 po/es_EC.po                     |  637 +++++++-----------
 po/es_ES.po                     |  637 +++++++-----------
 po/es_MX.po                     |  652 ++++++++-----------
 po/es_NI.po                     |  637 +++++++-----------
 po/es_PA.po                     |  637 +++++++-----------
 po/es_PE.po                     |  637 +++++++-----------
 po/es_PR.po                     |  637 +++++++-----------
 po/es_SV.po                     |  637 +++++++-----------
 po/es_UY.po                     |  637 +++++++-----------
 po/es_VE.po                     |  637 +++++++-----------
 po/et.po                        |  683 ++++++++------------
 po/eu.po                        |  678 ++++++++-----------
 po/fa.po                        |  672 ++++++++-----------
 po/fi.po                        |  685 ++++++++------------
 po/fr.po                        |  707 +++++++++-----------
 po/frp.po                       |  629 +++++++-----------
 po/fur.po                       |  637 +++++++-----------
 po/fy.po                        |  643 ++++++++----------
 po/ga.po                        |  665 ++++++++-----------
 po/gl.po                        |  749 +++++++++------------
 po/gu.po                        |  671 ++++++++-----------
 po/ha.po                        |  635 +++++++-----------
 po/he.po                        |  683 ++++++++------------
 po/hi.po                        |  681 ++++++++-----------
 po/hr.po                        |  704 ++++++++------------
 po/hu.po                        |  689 ++++++++------------
 po/hy.po                        |  674 ++++++++-----------
 po/ia.po                        |  633 +++++++-----------
 po/id.po                        |  704 ++++++++------------
 po/ie.po                        |  637 +++++++-----------
 po/ig.po                        |  633 +++++++-----------
 po/is.po                        |  677 ++++++++-----------
 po/it.po                        |  697 ++++++++------------
 po/ja.po                        |  797 ++++++++++-------------
 po/ka.po                        |  650 +++++++------------
 po/kab.po                       |  639 ++++++++----------
 po/kk.po                        |  655 ++++++++-----------
 po/kn.po                        |  673 ++++++++-----------
 po/ko.po                        |  720 +++++++++------------
 po/ks.po                        | 1330 ++++++++++++++------------------------
 po/ku.po                        |  647 ++++++++-----------
 po/ku_IQ.po                     |  635 +++++++-----------
 po/ky.po                        |  637 +++++++-----------
 po/li.po                        |  635 +++++++-----------
 po/lt.po                        |  695 ++++++++------------
 po/lv.po                        |  679 ++++++++-----------
 po/mai.po                       |  649 ++++++++-----------
 po/mg.po                        |  652 +++++++------------
 po/mk.po                        |  654 ++++++++-----------
 po/ml.po                        |  675 ++++++++-----------
 po/mn.po                        |  642 ++++++++----------
 po/mr.po                        |  673 ++++++++-----------
 po/ms.po                        |  685 ++++++++------------
 po/nb.po                        |  692 ++++++++------------
 po/nds.po                       |  643 ++++++++----------
 po/ne.po                        |  643 ++++++++----------
 po/nl.po                        |  718 +++++++++------------
 po/nn.po                        |  655 ++++++++-----------
 po/nso.po                       |  639 ++++++++----------
 po/oc.po                        |  746 +++++++++------------
 po/or.po                        |  671 ++++++++-----------
 po/pa.po                        |  661 ++++++++-----------
 po/pl.po                        |  711 +++++++++-----------
 po/ps.po                        |  641 ++++++++----------
 po/pt.po                        |  679 ++++++++-----------
 po/pt_BR.po                     |  697 ++++++++------------
 po/ro.po                        |  676 ++++++++-----------
 po/ru.po                        | 1364 ++++++++++++++++++---------------------
 po/rw.po                        |  633 +++++++-----------
 po/si.po                        |  637 +++++++-----------
 po/sk.po                        |  668 ++++++++-----------
 po/sl.po                        |  681 ++++++++-----------
 po/sq.po                        |  679 ++++++++-----------
 po/sr.po                        |  814 ++++++++++-------------
 po/sr@latin.po                  |  680 ++++++++-----------
 po/sv.po                        |  664 ++++++++-----------
 po/ta.po                        |  678 ++++++++-----------
 po/te.po                        |  652 ++++++++-----------
 po/th.po                        |  653 ++++++++-----------
 po/tk.po                        |  635 +++++++-----------
 po/tr.po                        |  692 ++++++++------------
 po/ug.po                        |  657 ++++++++-----------
 po/uk.po                        |  681 ++++++++-----------
 po/ur.po                        |  651 ++++++++-----------
 po/uz.po                        |  646 ++++++++----------
 po/vi.po                        |  672 ++++++++-----------
 po/wa.po                        |  635 +++++++-----------
 po/xh.po                        |  637 +++++++-----------
 po/yo.po                        |  633 +++++++-----------
 po/zh_CN.po                     |  689 ++++++++------------
 po/zh_HK.po                     |  656 ++++++++-----------
 po/zh_TW.po                     |  678 ++++++++-----------
 po/zu.po                        |  639 ++++++++----------
 234 files changed, 34871 insertions(+), 51892 deletions(-)

commit 19ae09e4462e112fcb4aa45b2f2a093dd5f84401
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:23:03 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70c5e3439392f3e2aacb4a51b1c97d5d15b38799
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 17:33:37 2021 +0200

    tx: update resource

 mate-power-manager.pot | 503 +++++++++++++++++++++++++------------------------
 1 file changed, 252 insertions(+), 251 deletions(-)

commit df75144ec50bb12b68bc84fc41a99e49b8338ccd
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 17:24:04 2021 +0200

    update copyright to 2021

 applets/brightness/brightness-applet.c | 1 +
 applets/brightness/gpm-common.c        | 1 +
 applets/brightness/gpm-common.h        | 1 +
 applets/inhibit/gpm-common.c           | 1 +
 applets/inhibit/gpm-common.h           | 1 +
 applets/inhibit/inhibit-applet.c       | 1 +
 policy/org.mate.power.policy.in2       | 1 +
 src/egg-array-float.c                  | 1 +
 src/egg-array-float.h                  | 1 +
 src/egg-color.c                        | 1 +
 src/egg-color.h                        | 1 +
 src/egg-console-kit.c                  | 1 +
 src/egg-console-kit.h                  | 1 +
 src/egg-discrete.c                     | 1 +
 src/egg-discrete.h                     | 1 +
 src/egg-idletime.c                     | 1 +
 src/egg-idletime.h                     | 1 +
 src/egg-precision.c                    | 1 +
 src/egg-precision.h                    | 1 +
 src/egg-test.c                         | 1 +
 src/egg-test.h                         | 1 +
 src/gpm-backlight-helper.c             | 1 +
 src/gpm-backlight.c                    | 1 +
 src/gpm-backlight.h                    | 1 +
 src/gpm-brightness.c                   | 1 +
 src/gpm-brightness.h                   | 1 +
 src/gpm-button.c                       | 1 +
 src/gpm-button.h                       | 1 +
 src/gpm-common.c                       | 1 +
 src/gpm-common.h                       | 1 +
 src/gpm-control.c                      | 1 +
 src/gpm-control.h                      | 1 +
 src/gpm-dpms.c                         | 1 +
 src/gpm-dpms.h                         | 1 +
 src/gpm-engine.c                       | 1 +
 src/gpm-engine.h                       | 1 +
 src/gpm-graph-widget.c                 | 1 +
 src/gpm-graph-widget.h                 | 1 +
 src/gpm-icon-names.h                   | 1 +
 src/gpm-idle.c                         | 1 +
 src/gpm-idle.h                         | 1 +
 src/gpm-kbd-backlight.c                | 1 +
 src/gpm-kbd-backlight.h                | 1 +
 src/gpm-load.c                         | 1 +
 src/gpm-load.h                         | 1 +
 src/gpm-main.c                         | 1 +
 src/gpm-manager.c                      | 1 +
 src/gpm-manager.h                      | 1 +
 src/gpm-networkmanager.c               | 1 +
 src/gpm-networkmanager.h               | 1 +
 src/gpm-phone.c                        | 1 +
 src/gpm-phone.h                        | 1 +
 src/gpm-point-obj.c                    | 1 +
 src/gpm-point-obj.h                    | 1 +
 src/gpm-prefs-core.c                   | 1 +
 src/gpm-prefs-core.h                   | 1 +
 src/gpm-prefs.c                        | 1 +
 src/gpm-screensaver.c                  | 1 +
 src/gpm-screensaver.h                  | 1 +
 src/gpm-self-test.c                    | 1 +
 src/gpm-session.c                      | 1 +
 src/gpm-session.h                      | 1 +
 src/gpm-statistics.c                   | 1 +
 src/gpm-tray-icon.c                    | 1 +
 src/gpm-tray-icon.h                    | 1 +
 src/gpm-upower.c                       | 1 +
 src/gpm-upower.h                       | 1 +
 src/gsd-media-keys-window.c            | 1 +
 src/gsd-media-keys-window.h            | 1 +
 src/msd-osd-window.c                   | 1 +
 src/msd-osd-window.h                   | 1 +
 71 files changed, 71 insertions(+)

commit c8b91ab17d7309ca348651191ecaa362abc3b9a2
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 16:39:52 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b47a568ffb411af2993ad0eaf6851421915673b2
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 13:23:18 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50df11895cba8aac8f0d0bd52b97c835a2a4afc0
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 22:21:27 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit 39dd68c577930ea397ff80477b4ad50b7989a8d3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 12:58:10 2021 +0100

    applets: Do not build the path to the menu files

 applets/brightness/brightness-applet.c | 7 +++----
 applets/inhibit/inhibit-applet.c       | 7 +++----
 2 files changed, 6 insertions(+), 8 deletions(-)

commit 21f2416d93ab4da2f4eb85370d88c58f896400bc
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:51:28 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b5cf601ddbb58f7b30888f3ec4705012279bfa8
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:51:14 2021 +0100

    tx: use rolling tag for ubuntu

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 84de28686a201fd6ccda3ac562d7ed1d9369a730
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 12:05:31 2021 +0100

    build: Use PACKAGE_URL variable

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 configure.ac                           | 3 ++-
 src/gpm-tray-icon.c                    | 4 ++--
 4 files changed, 6 insertions(+), 5 deletions(-)

commit 3bda01153dec2167f9bb24df4c0eac49c1945320
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:35:52 2021 +0100

    update resource for transifex

 help/mate-power-manager.pot |  4 +-
 mate-power-manager.pot      | 92 +++++++++++++++++++++++----------------------
 2 files changed, 50 insertions(+), 46 deletions(-)

commit 1ec9e63af59d2482790db8445024901728b71230
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:34:23 2021 +0100

    Update copyright to 2021

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 help/C/index.docbook                   | 2 +-
 src/gpm-tray-icon.c                    | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 46a1d4287e31459440326cacd3b81226d1f7a06f
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 21 13:36:03 2020 +0100

    Remove warning -Wunused-but-set-variable

 src/gpm-statistics.c        | 9 +--------
 src/gsd-media-keys-window.c | 5 -----
 2 files changed, 1 insertion(+), 13 deletions(-)

commit 27562e1772fd4718c8e64458cf8af5987ae083d4
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 17:32:30 2020 +0100

    update issue template

 .build.yml                                         |  187 ++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   16 +
 AUTHORS                                            |   11 +
 COPYING                                            |  339 +++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   45 +
 NEWS                                               |  273 ++
 README                                             |   32 +
 applets/Makefile.am                                |    3 +
 applets/brightness/Makefile.am                     |   69 +
 applets/brightness/brightness-applet-menu.xml      |    2 +
 applets/brightness/brightness-applet.c             | 1119 +++++++++
 applets/brightness/gpm-common.c                    |   77 +
 applets/brightness/gpm-common.h                    |   36 +
 ...rightnessApplet.mate-panel-applet.desktop.in.in |   17 +
 ...panel.applet.BrightnessAppletFactory.service.in |    3 +
 applets/inhibit/Makefile.am                        |   68 +
 applets/inhibit/gpm-common.c                       |   77 +
 applets/inhibit/gpm-common.h                       |   36 +
 applets/inhibit/inhibit-applet-menu.xml            |    2 +
 applets/inhibit/inhibit-applet.c                   |  540 ++++
 ...e.InhibitApplet.mate-panel-applet.desktop.in.in |   17 +
 ...te.panel.applet.InhibitAppletFactory.service.in |    3 +
 autogen.sh                                         |   29 +
 configure.ac                                       |  262 ++
 data/Makefile.am                                   |   61 +
 data/acme.ui                                       |   33 +
 data/gpm-prefs.ui                                  | 1205 +++++++++
 data/gpm-statistics.ui                             |  517 ++++
 data/icons/128x128/actions/gpm-hibernate.png       |  Bin 0 -> 9491 bytes
 data/icons/128x128/actions/gpm-suspend.png         |  Bin 0 -> 10099 bytes
 data/icons/128x128/apps/mate-brightness-applet.png |  Bin 0 -> 10068 bytes
 data/icons/128x128/apps/mate-inhibit-applet.png    |  Bin 0 -> 10099 bytes
 data/icons/128x128/apps/mate-power-manager.png     |  Bin 0 -> 13713 bytes
 data/icons/128x128/apps/mate-power-statistics.png  |  Bin 0 -> 9415 bytes
 data/icons/128x128/status/gpm-ac-adapter.png       |  Bin 0 -> 11142 bytes
 .../128x128/status/gpm-battery-000-charging.png    |  Bin 0 -> 15421 bytes
 data/icons/128x128/status/gpm-battery-000.png      |  Bin 0 -> 8528 bytes
 .../128x128/status/gpm-battery-020-charging.png    |  Bin 0 -> 15396 bytes
 data/icons/128x128/status/gpm-battery-020.png      |  Bin 0 -> 8550 bytes
 .../128x128/status/gpm-battery-040-charging.png    |  Bin 0 -> 15695 bytes
 data/icons/128x128/status/gpm-battery-040.png      |  Bin 0 -> 8777 bytes
 .../128x128/status/gpm-battery-060-charging.png    |  Bin 0 -> 15446 bytes
 data/icons/128x128/status/gpm-battery-060.png      |  Bin 0 -> 8657 bytes
 .../128x128/status/gpm-battery-080-charging.png    |  Bin 0 -> 15665 bytes
 data/icons/128x128/status/gpm-battery-080.png      |  Bin 0 -> 8577 bytes
 .../128x128/status/gpm-battery-100-charging.png    |  Bin 0 -> 14921 bytes
 data/icons/128x128/status/gpm-battery-100.png      |  Bin 0 -> 7770 bytes
 data/icons/128x128/status/gpm-battery-charged.png  |  Bin 0 -> 13709 bytes
 data/icons/128x128/status/gpm-battery-empty.png    |  Bin 0 -> 7273 bytes
 data/icons/128x128/status/gpm-battery-missing.png  |  Bin 0 -> 10554 bytes
 .../128x128/status/gpm-brightness-kbd-disabled.png |  Bin 0 -> 12224 bytes
 .../128x128/status/gpm-brightness-kbd-invalid.png  |  Bin 0 -> 11135 bytes
 data/icons/128x128/status/gpm-brightness-kbd.png   |  Bin 0 -> 9123 bytes
 .../128x128/status/gpm-brightness-lcd-disabled.png |  Bin 0 -> 14527 bytes
 .../128x128/status/gpm-brightness-lcd-invalid.png  |  Bin 0 -> 12954 bytes
 data/icons/128x128/status/gpm-brightness-lcd.png   |  Bin 0 -> 10068 bytes
 data/icons/128x128/status/gpm-inhibit-invalid.png  |  Bin 0 -> 11887 bytes
 data/icons/128x128/status/gpm-inhibit.png          |  Bin 0 -> 14622 bytes
 data/icons/128x128/status/gpm-keyboard-000.png     |  Bin 0 -> 10639 bytes
 data/icons/128x128/status/gpm-keyboard-020.png     |  Bin 0 -> 10639 bytes
 data/icons/128x128/status/gpm-keyboard-040.png     |  Bin 0 -> 10798 bytes
 data/icons/128x128/status/gpm-keyboard-060.png     |  Bin 0 -> 10683 bytes
 data/icons/128x128/status/gpm-keyboard-080.png     |  Bin 0 -> 10588 bytes
 data/icons/128x128/status/gpm-keyboard-100.png     |  Bin 0 -> 9645 bytes
 data/icons/128x128/status/gpm-monitor.png          |  Bin 0 -> 9419 bytes
 data/icons/128x128/status/gpm-mouse-000.png        |  Bin 0 -> 11768 bytes
 data/icons/128x128/status/gpm-mouse-020.png        |  Bin 0 -> 11812 bytes
 data/icons/128x128/status/gpm-mouse-040.png        |  Bin 0 -> 12219 bytes
 data/icons/128x128/status/gpm-mouse-060.png        |  Bin 0 -> 12248 bytes
 data/icons/128x128/status/gpm-mouse-080.png        |  Bin 0 -> 12146 bytes
 data/icons/128x128/status/gpm-mouse-100.png        |  Bin 0 -> 11362 bytes
 data/icons/128x128/status/gpm-phone-000.png        |  Bin 0 -> 15321 bytes
 data/icons/128x128/status/gpm-phone-020.png        |  Bin 0 -> 14892 bytes
 data/icons/128x128/status/gpm-phone-040.png        |  Bin 0 -> 15137 bytes
 data/icons/128x128/status/gpm-phone-060.png        |  Bin 0 -> 15027 bytes
 data/icons/128x128/status/gpm-phone-080.png        |  Bin 0 -> 15018 bytes
 data/icons/128x128/status/gpm-phone-100.png        |  Bin 0 -> 14388 bytes
 data/icons/128x128/status/gpm-ups-000-charging.png |  Bin 0 -> 7666 bytes
 data/icons/128x128/status/gpm-ups-000.png          |  Bin 0 -> 6123 bytes
 data/icons/128x128/status/gpm-ups-020-charging.png |  Bin 0 -> 7836 bytes
 data/icons/128x128/status/gpm-ups-020.png          |  Bin 0 -> 6308 bytes
 data/icons/128x128/status/gpm-ups-040-charging.png |  Bin 0 -> 7884 bytes
 data/icons/128x128/status/gpm-ups-040.png          |  Bin 0 -> 6367 bytes
 data/icons/128x128/status/gpm-ups-060-charging.png |  Bin 0 -> 7987 bytes
 data/icons/128x128/status/gpm-ups-060.png          |  Bin 0 -> 6445 bytes
 data/icons/128x128/status/gpm-ups-080-charging.png |  Bin 0 -> 7919 bytes
 data/icons/128x128/status/gpm-ups-080.png          |  Bin 0 -> 6375 bytes
 data/icons/128x128/status/gpm-ups-100-charging.png |  Bin 0 -> 7660 bytes
 data/icons/128x128/status/gpm-ups-100.png          |  Bin 0 -> 6393 bytes
 data/icons/128x128/status/gpm-ups-missing.png      |  Bin 0 -> 9745 bytes
 data/icons/16x16/actions/gpm-hibernate.png         |  Bin 0 -> 685 bytes
 data/icons/16x16/actions/gpm-suspend.png           |  Bin 0 -> 801 bytes
 data/icons/16x16/apps/mate-brightness-applet.png   |  Bin 0 -> 546 bytes
 data/icons/16x16/apps/mate-inhibit-applet.png      |  Bin 0 -> 801 bytes
 data/icons/16x16/apps/mate-power-manager.png       |  Bin 0 -> 1404 bytes
 data/icons/16x16/apps/mate-power-statistics.png    |  Bin 0 -> 738 bytes
 data/icons/16x16/status/gpm-ac-adapter.png         |  Bin 0 -> 719 bytes
 .../16x16/status/gpm-battery-000-charging.png      |  Bin 0 -> 800 bytes
 data/icons/16x16/status/gpm-battery-000.png        |  Bin 0 -> 567 bytes
 .../16x16/status/gpm-battery-020-charging.png      |  Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-020.png        |  Bin 0 -> 600 bytes
 .../16x16/status/gpm-battery-040-charging.png      |  Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-battery-040.png        |  Bin 0 -> 635 bytes
 .../16x16/status/gpm-battery-060-charging.png      |  Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-060.png        |  Bin 0 -> 595 bytes
 .../16x16/status/gpm-battery-080-charging.png      |  Bin 0 -> 808 bytes
 data/icons/16x16/status/gpm-battery-080.png        |  Bin 0 -> 607 bytes
 .../16x16/status/gpm-battery-100-charging.png      |  Bin 0 -> 818 bytes
 data/icons/16x16/status/gpm-battery-100.png        |  Bin 0 -> 591 bytes
 data/icons/16x16/status/gpm-battery-charged.png    |  Bin 0 -> 754 bytes
 data/icons/16x16/status/gpm-battery-empty.png      |  Bin 0 -> 501 bytes
 data/icons/16x16/status/gpm-battery-missing.png    |  Bin 0 -> 603 bytes
 .../16x16/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 561 bytes
 data/icons/16x16/status/gpm-brightness-kbd.png     |  Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 546 bytes
 .../16x16/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-brightness-lcd.png     |  Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-inhibit-invalid.png    |  Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-inhibit.png            |  Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-keyboard-000.png       |  Bin 0 -> 605 bytes
 data/icons/16x16/status/gpm-keyboard-020.png       |  Bin 0 -> 598 bytes
 data/icons/16x16/status/gpm-keyboard-040.png       |  Bin 0 -> 615 bytes
 data/icons/16x16/status/gpm-keyboard-060.png       |  Bin 0 -> 622 bytes
 data/icons/16x16/status/gpm-keyboard-080.png       |  Bin 0 -> 642 bytes
 data/icons/16x16/status/gpm-keyboard-100.png       |  Bin 0 -> 628 bytes
 data/icons/16x16/status/gpm-mouse-000.png          |  Bin 0 -> 651 bytes
 data/icons/16x16/status/gpm-mouse-020.png          |  Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-mouse-040.png          |  Bin 0 -> 725 bytes
 data/icons/16x16/status/gpm-mouse-060.png          |  Bin 0 -> 730 bytes
 data/icons/16x16/status/gpm-mouse-080.png          |  Bin 0 -> 681 bytes
 data/icons/16x16/status/gpm-mouse-100.png          |  Bin 0 -> 697 bytes
 data/icons/16x16/status/gpm-phone-000.png          |  Bin 0 -> 779 bytes
 data/icons/16x16/status/gpm-phone-020.png          |  Bin 0 -> 790 bytes
 data/icons/16x16/status/gpm-phone-040.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-060.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-080.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-100.png          |  Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-ups-000-charging.png   |  Bin 0 -> 668 bytes
 data/icons/16x16/status/gpm-ups-000.png            |  Bin 0 -> 619 bytes
 data/icons/16x16/status/gpm-ups-020-charging.png   |  Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-ups-020.png            |  Bin 0 -> 627 bytes
 data/icons/16x16/status/gpm-ups-040-charging.png   |  Bin 0 -> 732 bytes
 data/icons/16x16/status/gpm-ups-040.png            |  Bin 0 -> 682 bytes
 data/icons/16x16/status/gpm-ups-060-charging.png   |  Bin 0 -> 742 bytes
 data/icons/16x16/status/gpm-ups-060.png            |  Bin 0 -> 694 bytes
 data/icons/16x16/status/gpm-ups-080-charging.png   |  Bin 0 -> 749 bytes
 data/icons/16x16/status/gpm-ups-080.png            |  Bin 0 -> 692 bytes
 data/icons/16x16/status/gpm-ups-100-charging.png   |  Bin 0 -> 709 bytes
 data/icons/16x16/status/gpm-ups-100.png            |  Bin 0 -> 662 bytes
 data/icons/16x16/status/gpm-ups-missing.png        |  Bin 0 -> 595 bytes
 data/icons/22x22/actions/gpm-hibernate.png         |  Bin 0 -> 1042 bytes
 data/icons/22x22/actions/gpm-suspend.png           |  Bin 0 -> 1032 bytes
 data/icons/22x22/apps/mate-brightness-applet.png   |  Bin 0 -> 1157 bytes
 data/icons/22x22/apps/mate-inhibit-applet.png      |  Bin 0 -> 1032 bytes
 data/icons/22x22/apps/mate-power-manager.png       |  Bin 0 -> 1897 bytes
 data/icons/22x22/apps/mate-power-statistics.png    |  Bin 0 -> 1002 bytes
 data/icons/22x22/status/gpm-ac-adapter.png         |  Bin 0 -> 1168 bytes
 .../22x22/status/gpm-battery-000-charging.png      |  Bin 0 -> 1132 bytes
 data/icons/22x22/status/gpm-battery-000.png        |  Bin 0 -> 717 bytes
 .../22x22/status/gpm-battery-020-charging.png      |  Bin 0 -> 1135 bytes
 data/icons/22x22/status/gpm-battery-020.png        |  Bin 0 -> 715 bytes
 .../22x22/status/gpm-battery-040-charging.png      |  Bin 0 -> 1126 bytes
 data/icons/22x22/status/gpm-battery-040.png        |  Bin 0 -> 747 bytes
 .../22x22/status/gpm-battery-060-charging.png      |  Bin 0 -> 1138 bytes
 data/icons/22x22/status/gpm-battery-060.png        |  Bin 0 -> 752 bytes
 .../22x22/status/gpm-battery-080-charging.png      |  Bin 0 -> 1149 bytes
 data/icons/22x22/status/gpm-battery-080.png        |  Bin 0 -> 751 bytes
 .../22x22/status/gpm-battery-100-charging.png      |  Bin 0 -> 1131 bytes
 data/icons/22x22/status/gpm-battery-100.png        |  Bin 0 -> 721 bytes
 data/icons/22x22/status/gpm-battery-charged.png    |  Bin 0 -> 1053 bytes
 data/icons/22x22/status/gpm-battery-empty.png      |  Bin 0 -> 641 bytes
 data/icons/22x22/status/gpm-battery-missing.png    |  Bin 0 -> 799 bytes
 .../22x22/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1079 bytes
 .../22x22/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1062 bytes
 data/icons/22x22/status/gpm-brightness-kbd.png     |  Bin 0 -> 1030 bytes
 .../22x22/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 1259 bytes
 .../22x22/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 1240 bytes
 data/icons/22x22/status/gpm-brightness-lcd.png     |  Bin 0 -> 1157 bytes
 data/icons/22x22/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1241 bytes
 data/icons/22x22/status/gpm-inhibit.png            |  Bin 0 -> 1423 bytes
 data/icons/22x22/status/gpm-keyboard-000.png       |  Bin 0 -> 1008 bytes
 data/icons/22x22/status/gpm-keyboard-020.png       |  Bin 0 -> 996 bytes
 data/icons/22x22/status/gpm-keyboard-040.png       |  Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-060.png       |  Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-080.png       |  Bin 0 -> 1047 bytes
 data/icons/22x22/status/gpm-keyboard-100.png       |  Bin 0 -> 1031 bytes
 data/icons/22x22/status/gpm-mouse-000.png          |  Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-mouse-020.png          |  Bin 0 -> 959 bytes
 data/icons/22x22/status/gpm-mouse-040.png          |  Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-060.png          |  Bin 0 -> 975 bytes
 data/icons/22x22/status/gpm-mouse-080.png          |  Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-100.png          |  Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-phone-000.png          |  Bin 0 -> 1029 bytes
 data/icons/22x22/status/gpm-phone-020.png          |  Bin 0 -> 1042 bytes
 data/icons/22x22/status/gpm-phone-040.png          |  Bin 0 -> 1075 bytes
 data/icons/22x22/status/gpm-phone-060.png          |  Bin 0 -> 1073 bytes
 data/icons/22x22/status/gpm-phone-080.png          |  Bin 0 -> 1058 bytes
 data/icons/22x22/status/gpm-phone-100.png          |  Bin 0 -> 1045 bytes
 data/icons/22x22/status/gpm-ups-000-charging.png   |  Bin 0 -> 969 bytes
 data/icons/22x22/status/gpm-ups-000.png            |  Bin 0 -> 901 bytes
 data/icons/22x22/status/gpm-ups-020-charging.png   |  Bin 0 -> 999 bytes
 data/icons/22x22/status/gpm-ups-020.png            |  Bin 0 -> 913 bytes
 data/icons/22x22/status/gpm-ups-040-charging.png   |  Bin 0 -> 1000 bytes
 data/icons/22x22/status/gpm-ups-040.png            |  Bin 0 -> 923 bytes
 data/icons/22x22/status/gpm-ups-060-charging.png   |  Bin 0 -> 1014 bytes
 data/icons/22x22/status/gpm-ups-060.png            |  Bin 0 -> 934 bytes
 data/icons/22x22/status/gpm-ups-080-charging.png   |  Bin 0 -> 1015 bytes
 data/icons/22x22/status/gpm-ups-080.png            |  Bin 0 -> 937 bytes
 data/icons/22x22/status/gpm-ups-100-charging.png   |  Bin 0 -> 993 bytes
 data/icons/22x22/status/gpm-ups-100.png            |  Bin 0 -> 919 bytes
 data/icons/22x22/status/gpm-ups-missing.png        |  Bin 0 -> 872 bytes
 data/icons/24x24/actions/gpm-hibernate.png         |  Bin 0 -> 1035 bytes
 data/icons/24x24/actions/gpm-suspend.png           |  Bin 0 -> 1031 bytes
 data/icons/24x24/apps/mate-brightness-applet.png   |  Bin 0 -> 1160 bytes
 data/icons/24x24/apps/mate-inhibit-applet.png      |  Bin 0 -> 1031 bytes
 data/icons/24x24/apps/mate-power-manager.png       |  Bin 0 -> 1913 bytes
 data/icons/24x24/apps/mate-power-statistics.png    |  Bin 0 -> 1555 bytes
 data/icons/24x24/status/gpm-ac-adapter.png         |  Bin 0 -> 1170 bytes
 .../24x24/status/gpm-battery-000-charging.png      |  Bin 0 -> 1152 bytes
 data/icons/24x24/status/gpm-battery-000.png        |  Bin 0 -> 747 bytes
 .../24x24/status/gpm-battery-020-charging.png      |  Bin 0 -> 1151 bytes
 data/icons/24x24/status/gpm-battery-020.png        |  Bin 0 -> 751 bytes
 .../24x24/status/gpm-battery-040-charging.png      |  Bin 0 -> 1153 bytes
 data/icons/24x24/status/gpm-battery-040.png        |  Bin 0 -> 778 bytes
 .../24x24/status/gpm-battery-060-charging.png      |  Bin 0 -> 1162 bytes
 data/icons/24x24/status/gpm-battery-060.png        |  Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-080-charging.png      |  Bin 0 -> 1174 bytes
 data/icons/24x24/status/gpm-battery-080.png        |  Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-100-charging.png      |  Bin 0 -> 1155 bytes
 data/icons/24x24/status/gpm-battery-100.png        |  Bin 0 -> 749 bytes
 data/icons/24x24/status/gpm-battery-charged.png    |  Bin 0 -> 1121 bytes
 data/icons/24x24/status/gpm-battery-empty.png      |  Bin 0 -> 669 bytes
 data/icons/24x24/status/gpm-battery-missing.png    |  Bin 0 -> 833 bytes
 .../24x24/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1653 bytes
 .../24x24/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1540 bytes
 data/icons/24x24/status/gpm-brightness-kbd.png     |  Bin 0 -> 1160 bytes
 .../24x24/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 2012 bytes
 .../24x24/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 1876 bytes
 data/icons/24x24/status/gpm-brightness-lcd.png     |  Bin 0 -> 1160 bytes
 data/icons/24x24/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1828 bytes
 data/icons/24x24/status/gpm-inhibit.png            |  Bin 0 -> 1513 bytes
 data/icons/24x24/status/gpm-keyboard-000.png       |  Bin 0 -> 1065 bytes
 data/icons/24x24/status/gpm-keyboard-020.png       |  Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-keyboard-040.png       |  Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-keyboard-060.png       |  Bin 0 -> 1083 bytes
 data/icons/24x24/status/gpm-keyboard-080.png       |  Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-keyboard-100.png       |  Bin 0 -> 1089 bytes
 data/icons/24x24/status/gpm-mouse-000.png          |  Bin 0 -> 1021 bytes
 data/icons/24x24/status/gpm-mouse-020.png          |  Bin 0 -> 1020 bytes
 data/icons/24x24/status/gpm-mouse-040.png          |  Bin 0 -> 1035 bytes
 data/icons/24x24/status/gpm-mouse-060.png          |  Bin 0 -> 1040 bytes
 data/icons/24x24/status/gpm-mouse-080.png          |  Bin 0 -> 1041 bytes
 data/icons/24x24/status/gpm-mouse-100.png          |  Bin 0 -> 1022 bytes
 data/icons/24x24/status/gpm-phone-000.png          |  Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-phone-020.png          |  Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-phone-040.png          |  Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-phone-060.png          |  Bin 0 -> 1100 bytes
 data/icons/24x24/status/gpm-phone-080.png          |  Bin 0 -> 1085 bytes
 data/icons/24x24/status/gpm-phone-100.png          |  Bin 0 -> 1075 bytes
 data/icons/24x24/status/gpm-ups-000-charging.png   |  Bin 0 -> 1034 bytes
 data/icons/24x24/status/gpm-ups-000.png            |  Bin 0 -> 969 bytes
 data/icons/24x24/status/gpm-ups-020-charging.png   |  Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-ups-020.png            |  Bin 0 -> 975 bytes
 data/icons/24x24/status/gpm-ups-040-charging.png   |  Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-040.png            |  Bin 0 -> 990 bytes
 data/icons/24x24/status/gpm-ups-060-charging.png   |  Bin 0 -> 1061 bytes
 data/icons/24x24/status/gpm-ups-060.png            |  Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-080-charging.png   |  Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-ups-080.png            |  Bin 0 -> 994 bytes
 data/icons/24x24/status/gpm-ups-100-charging.png   |  Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-100.png            |  Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-missing.png        |  Bin 0 -> 916 bytes
 data/icons/256x256/actions/gpm-hibernate.png       |  Bin 0 -> 22042 bytes
 data/icons/256x256/actions/gpm-suspend.png         |  Bin 0 -> 21439 bytes
 data/icons/256x256/apps/mate-brightness-applet.png |  Bin 0 -> 24335 bytes
 data/icons/256x256/apps/mate-inhibit-applet.png    |  Bin 0 -> 21439 bytes
 data/icons/256x256/apps/mate-power-manager.png     |  Bin 0 -> 31066 bytes
 data/icons/256x256/apps/mate-power-statistics.png  |  Bin 0 -> 21014 bytes
 data/icons/256x256/status/gpm-ac-adapter.png       |  Bin 0 -> 25852 bytes
 .../256x256/status/gpm-battery-000-charging.png    |  Bin 0 -> 35053 bytes
 data/icons/256x256/status/gpm-battery-000.png      |  Bin 0 -> 19247 bytes
 .../256x256/status/gpm-battery-020-charging.png    |  Bin 0 -> 34639 bytes
 data/icons/256x256/status/gpm-battery-020.png      |  Bin 0 -> 18895 bytes
 .../256x256/status/gpm-battery-040-charging.png    |  Bin 0 -> 35364 bytes
 data/icons/256x256/status/gpm-battery-040.png      |  Bin 0 -> 19645 bytes
 .../256x256/status/gpm-battery-060-charging.png    |  Bin 0 -> 35157 bytes
 data/icons/256x256/status/gpm-battery-060.png      |  Bin 0 -> 19765 bytes
 .../256x256/status/gpm-battery-080-charging.png    |  Bin 0 -> 35727 bytes
 data/icons/256x256/status/gpm-battery-080.png      |  Bin 0 -> 19675 bytes
 .../256x256/status/gpm-battery-100-charging.png    |  Bin 0 -> 33960 bytes
 data/icons/256x256/status/gpm-battery-100.png      |  Bin 0 -> 17929 bytes
 data/icons/256x256/status/gpm-battery-charged.png  |  Bin 0 -> 31032 bytes
 data/icons/256x256/status/gpm-battery-empty.png    |  Bin 0 -> 16595 bytes
 data/icons/256x256/status/gpm-battery-missing.png  |  Bin 0 -> 26197 bytes
 .../256x256/status/gpm-brightness-kbd-disabled.png |  Bin 0 -> 28904 bytes
 .../256x256/status/gpm-brightness-kbd-invalid.png  |  Bin 0 -> 25082 bytes
 data/icons/256x256/status/gpm-brightness-kbd.png   |  Bin 0 -> 21912 bytes
 .../256x256/status/gpm-brightness-lcd-disabled.png |  Bin 0 -> 35097 bytes
 .../256x256/status/gpm-brightness-lcd-invalid.png  |  Bin 0 -> 29291 bytes
 data/icons/256x256/status/gpm-brightness-lcd.png   |  Bin 0 -> 24335 bytes
 data/icons/256x256/status/gpm-inhibit-invalid.png  |  Bin 0 -> 27558 bytes
 data/icons/256x256/status/gpm-inhibit.png          |  Bin 0 -> 31956 bytes
 data/icons/256x256/status/gpm-keyboard-000.png     |  Bin 0 -> 23563 bytes
 data/icons/256x256/status/gpm-keyboard-020.png     |  Bin 0 -> 23192 bytes
 data/icons/256x256/status/gpm-keyboard-040.png     |  Bin 0 -> 23817 bytes
 data/icons/256x256/status/gpm-keyboard-060.png     |  Bin 0 -> 24028 bytes
 data/icons/256x256/status/gpm-keyboard-080.png     |  Bin 0 -> 23542 bytes
 data/icons/256x256/status/gpm-keyboard-100.png     |  Bin 0 -> 21598 bytes
 data/icons/256x256/status/gpm-monitor.png          |  Bin 0 -> 21256 bytes
 data/icons/256x256/status/gpm-mouse-000.png        |  Bin 0 -> 26895 bytes
 data/icons/256x256/status/gpm-mouse-020.png        |  Bin 0 -> 26630 bytes
 data/icons/256x256/status/gpm-mouse-040.png        |  Bin 0 -> 27804 bytes
 data/icons/256x256/status/gpm-mouse-060.png        |  Bin 0 -> 27982 bytes
 data/icons/256x256/status/gpm-mouse-080.png        |  Bin 0 -> 27652 bytes
 data/icons/256x256/status/gpm-mouse-100.png        |  Bin 0 -> 25956 bytes
 data/icons/256x256/status/gpm-phone-000.png        |  Bin 0 -> 36561 bytes
 data/icons/256x256/status/gpm-phone-020.png        |  Bin 0 -> 34937 bytes
 data/icons/256x256/status/gpm-phone-040.png        |  Bin 0 -> 35572 bytes
 data/icons/256x256/status/gpm-phone-060.png        |  Bin 0 -> 35864 bytes
 data/icons/256x256/status/gpm-phone-080.png        |  Bin 0 -> 35457 bytes
 data/icons/256x256/status/gpm-phone-100.png        |  Bin 0 -> 34447 bytes
 data/icons/256x256/status/gpm-ups-000-charging.png |  Bin 0 -> 18335 bytes
 data/icons/256x256/status/gpm-ups-000.png          |  Bin 0 -> 13801 bytes
 data/icons/256x256/status/gpm-ups-020-charging.png |  Bin 0 -> 18523 bytes
 data/icons/256x256/status/gpm-ups-020.png          |  Bin 0 -> 14070 bytes
 data/icons/256x256/status/gpm-ups-040-charging.png |  Bin 0 -> 18618 bytes
 data/icons/256x256/status/gpm-ups-040.png          |  Bin 0 -> 14109 bytes
 data/icons/256x256/status/gpm-ups-060-charging.png |  Bin 0 -> 18650 bytes
 data/icons/256x256/status/gpm-ups-060.png          |  Bin 0 -> 14145 bytes
 data/icons/256x256/status/gpm-ups-080-charging.png |  Bin 0 -> 18560 bytes
 data/icons/256x256/status/gpm-ups-080.png          |  Bin 0 -> 14037 bytes
 data/icons/256x256/status/gpm-ups-100-charging.png |  Bin 0 -> 18310 bytes
 data/icons/256x256/status/gpm-ups-100.png          |  Bin 0 -> 14006 bytes
 data/icons/256x256/status/gpm-ups-missing.png      |  Bin 0 -> 22766 bytes
 data/icons/32x32/actions/gpm-hibernate.png         |  Bin 0 -> 1699 bytes
 data/icons/32x32/actions/gpm-suspend.png           |  Bin 0 -> 1714 bytes
 data/icons/32x32/apps/mate-brightness-applet.png   |  Bin 0 -> 1791 bytes
 data/icons/32x32/apps/mate-inhibit-applet.png      |  Bin 0 -> 1714 bytes
 data/icons/32x32/apps/mate-power-manager.png       |  Bin 0 -> 2196 bytes
 data/icons/32x32/apps/mate-power-statistics.png    |  Bin 0 -> 1519 bytes
 data/icons/32x32/status/gpm-ac-adapter.png         |  Bin 0 -> 1977 bytes
 .../32x32/status/gpm-battery-000-charging.png      |  Bin 0 -> 2388 bytes
 data/icons/32x32/status/gpm-battery-000.png        |  Bin 0 -> 1485 bytes
 .../32x32/status/gpm-battery-020-charging.png      |  Bin 0 -> 2438 bytes
 data/icons/32x32/status/gpm-battery-020.png        |  Bin 0 -> 1516 bytes
 .../32x32/status/gpm-battery-040-charging.png      |  Bin 0 -> 2461 bytes
 data/icons/32x32/status/gpm-battery-040.png        |  Bin 0 -> 1522 bytes
 .../32x32/status/gpm-battery-060-charging.png      |  Bin 0 -> 2475 bytes
 data/icons/32x32/status/gpm-battery-060.png        |  Bin 0 -> 1509 bytes
 .../32x32/status/gpm-battery-080-charging.png      |  Bin 0 -> 2471 bytes
 data/icons/32x32/status/gpm-battery-080.png        |  Bin 0 -> 1441 bytes
 .../32x32/status/gpm-battery-100-charging.png      |  Bin 0 -> 2364 bytes
 data/icons/32x32/status/gpm-battery-100.png        |  Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-charged.png    |  Bin 0 -> 2257 bytes
 data/icons/32x32/status/gpm-battery-empty.png      |  Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-missing.png    |  Bin 0 -> 1662 bytes
 .../32x32/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1969 bytes
 .../32x32/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1929 bytes
 data/icons/32x32/status/gpm-brightness-kbd.png     |  Bin 0 -> 1744 bytes
 .../32x32/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 2117 bytes
 .../32x32/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 2060 bytes
 data/icons/32x32/status/gpm-brightness-lcd.png     |  Bin 0 -> 1791 bytes
 data/icons/32x32/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1940 bytes
 data/icons/32x32/status/gpm-inhibit.png            |  Bin 0 -> 2526 bytes
 data/icons/32x32/status/gpm-keyboard-000.png       |  Bin 0 -> 1696 bytes
 data/icons/32x32/status/gpm-keyboard-020.png       |  Bin 0 -> 1693 bytes
 data/icons/32x32/status/gpm-keyboard-040.png       |  Bin 0 -> 1719 bytes
 data/icons/32x32/status/gpm-keyboard-060.png       |  Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-080.png       |  Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-100.png       |  Bin 0 -> 1695 bytes
 data/icons/32x32/status/gpm-mouse-000.png          |  Bin 0 -> 1741 bytes
 data/icons/32x32/status/gpm-mouse-020.png          |  Bin 0 -> 1755 bytes
 data/icons/32x32/status/gpm-mouse-040.png          |  Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-060.png          |  Bin 0 -> 1765 bytes
 data/icons/32x32/status/gpm-mouse-080.png          |  Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-100.png          |  Bin 0 -> 1745 bytes
 data/icons/32x32/status/gpm-phone-000.png          |  Bin 0 -> 2007 bytes
 data/icons/32x32/status/gpm-phone-020.png          |  Bin 0 -> 2008 bytes
 data/icons/32x32/status/gpm-phone-040.png          |  Bin 0 -> 2024 bytes
 data/icons/32x32/status/gpm-phone-060.png          |  Bin 0 -> 2221 bytes
 data/icons/32x32/status/gpm-phone-080.png          |  Bin 0 -> 2018 bytes
 data/icons/32x32/status/gpm-phone-100.png          |  Bin 0 -> 2022 bytes
 data/icons/32x32/status/gpm-ups-000-charging.png   |  Bin 0 -> 1559 bytes
 data/icons/32x32/status/gpm-ups-000.png            |  Bin 0 -> 1420 bytes
 data/icons/32x32/status/gpm-ups-020-charging.png   |  Bin 0 -> 1586 bytes
 data/icons/32x32/status/gpm-ups-020.png            |  Bin 0 -> 1426 bytes
 data/icons/32x32/status/gpm-ups-040-charging.png   |  Bin 0 -> 1616 bytes
 data/icons/32x32/status/gpm-ups-040.png            |  Bin 0 -> 1457 bytes
 data/icons/32x32/status/gpm-ups-060-charging.png   |  Bin 0 -> 1505 bytes
 data/icons/32x32/status/gpm-ups-060.png            |  Bin 0 -> 1373 bytes
 data/icons/32x32/status/gpm-ups-080-charging.png   |  Bin 0 -> 1623 bytes
 data/icons/32x32/status/gpm-ups-080.png            |  Bin 0 -> 1471 bytes
 data/icons/32x32/status/gpm-ups-100-charging.png   |  Bin 0 -> 1617 bytes
 data/icons/32x32/status/gpm-ups-100.png            |  Bin 0 -> 1442 bytes
 data/icons/32x32/status/gpm-ups-missing.png        |  Bin 0 -> 1360 bytes
 data/icons/48x48/actions/gpm-hibernate.png         |  Bin 0 -> 2703 bytes
 data/icons/48x48/actions/gpm-suspend.png           |  Bin 0 -> 2591 bytes
 data/icons/48x48/apps/mate-brightness-applet.png   |  Bin 0 -> 2844 bytes
 data/icons/48x48/apps/mate-inhibit-applet.png      |  Bin 0 -> 2591 bytes
 data/icons/48x48/apps/mate-power-manager.png       |  Bin 0 -> 3737 bytes
 data/icons/48x48/apps/mate-power-statistics.png    |  Bin 0 -> 2483 bytes
 data/icons/48x48/status/gpm-ac-adapter.png         |  Bin 0 -> 3155 bytes
 .../48x48/status/gpm-battery-000-charging.png      |  Bin 0 -> 4134 bytes
 data/icons/48x48/status/gpm-battery-000.png        |  Bin 0 -> 2419 bytes
 .../48x48/status/gpm-battery-020-charging.png      |  Bin 0 -> 4155 bytes
 data/icons/48x48/status/gpm-battery-020.png        |  Bin 0 -> 2493 bytes
 .../48x48/status/gpm-battery-040-charging.png      |  Bin 0 -> 4189 bytes
 data/icons/48x48/status/gpm-battery-040.png        |  Bin 0 -> 2544 bytes
 .../48x48/status/gpm-battery-060-charging.png      |  Bin 0 -> 4169 bytes
 data/icons/48x48/status/gpm-battery-060.png        |  Bin 0 -> 2484 bytes
 .../48x48/status/gpm-battery-080-charging.png      |  Bin 0 -> 4245 bytes
 data/icons/48x48/status/gpm-battery-080.png        |  Bin 0 -> 2452 bytes
 .../48x48/status/gpm-battery-100-charging.png      |  Bin 0 -> 4055 bytes
 data/icons/48x48/status/gpm-battery-100.png        |  Bin 0 -> 2244 bytes
 data/icons/48x48/status/gpm-battery-charged.png    |  Bin 0 -> 3712 bytes
 data/icons/48x48/status/gpm-battery-empty.png      |  Bin 0 -> 2129 bytes
 data/icons/48x48/status/gpm-battery-missing.png    |  Bin 0 -> 2258 bytes
 .../48x48/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 3253 bytes
 .../48x48/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 3155 bytes
 data/icons/48x48/status/gpm-brightness-kbd.png     |  Bin 0 -> 2670 bytes
 .../48x48/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 3585 bytes
 .../48x48/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 3509 bytes
 data/icons/48x48/status/gpm-brightness-lcd.png     |  Bin 0 -> 2844 bytes
 data/icons/48x48/status/gpm-inhibit-invalid.png    |  Bin 0 -> 3230 bytes
 data/icons/48x48/status/gpm-inhibit.png            |  Bin 0 -> 4132 bytes
 data/icons/48x48/status/gpm-keyboard-000.png       |  Bin 0 -> 3019 bytes
 data/icons/48x48/status/gpm-keyboard-020.png       |  Bin 0 -> 3074 bytes
 data/icons/48x48/status/gpm-keyboard-040.png       |  Bin 0 -> 3095 bytes
 data/icons/48x48/status/gpm-keyboard-060.png       |  Bin 0 -> 3021 bytes
 data/icons/48x48/status/gpm-keyboard-080.png       |  Bin 0 -> 3016 bytes
 data/icons/48x48/status/gpm-keyboard-100.png       |  Bin 0 -> 2855 bytes
 data/icons/48x48/status/gpm-monitor.png            |  Bin 0 -> 2680 bytes
 data/icons/48x48/status/gpm-mouse-000.png          |  Bin 0 -> 3395 bytes
 data/icons/48x48/status/gpm-mouse-020.png          |  Bin 0 -> 3475 bytes
 data/icons/48x48/status/gpm-mouse-040.png          |  Bin 0 -> 3498 bytes
 data/icons/48x48/status/gpm-mouse-060.png          |  Bin 0 -> 3493 bytes
 data/icons/48x48/status/gpm-mouse-080.png          |  Bin 0 -> 3486 bytes
 data/icons/48x48/status/gpm-mouse-100.png          |  Bin 0 -> 3353 bytes
 data/icons/48x48/status/gpm-phone-000.png          |  Bin 0 -> 3835 bytes
 data/icons/48x48/status/gpm-phone-020.png          |  Bin 0 -> 3867 bytes
 data/icons/48x48/status/gpm-phone-040.png          |  Bin 0 -> 3878 bytes
 data/icons/48x48/status/gpm-phone-060.png          |  Bin 0 -> 3861 bytes
 data/icons/48x48/status/gpm-phone-080.png          |  Bin 0 -> 3849 bytes
 data/icons/48x48/status/gpm-phone-100.png          |  Bin 0 -> 3705 bytes
 data/icons/48x48/status/gpm-ups-000-charging.png   |  Bin 0 -> 2306 bytes
 data/icons/48x48/status/gpm-ups-000.png            |  Bin 0 -> 2055 bytes
 data/icons/48x48/status/gpm-ups-020-charging.png   |  Bin 0 -> 2332 bytes
 data/icons/48x48/status/gpm-ups-020.png            |  Bin 0 -> 2134 bytes
 data/icons/48x48/status/gpm-ups-040-charging.png   |  Bin 0 -> 2378 bytes
 data/icons/48x48/status/gpm-ups-040.png            |  Bin 0 -> 2148 bytes
 data/icons/48x48/status/gpm-ups-060-charging.png   |  Bin 0 -> 2397 bytes
 data/icons/48x48/status/gpm-ups-060.png            |  Bin 0 -> 2165 bytes
 data/icons/48x48/status/gpm-ups-080-charging.png   |  Bin 0 -> 2396 bytes
 data/icons/48x48/status/gpm-ups-080.png            |  Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-100-charging.png   |  Bin 0 -> 2384 bytes
 data/icons/48x48/status/gpm-ups-100.png            |  Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-missing.png        |  Bin 0 -> 1832 bytes
 data/icons/64x64/actions/gpm-hibernate.png         |  Bin 0 -> 3947 bytes
 data/icons/64x64/actions/gpm-suspend.png           |  Bin 0 -> 4279 bytes
 data/icons/64x64/apps/mate-brightness-applet.png   |  Bin 0 -> 4163 bytes
 data/icons/64x64/apps/mate-inhibit-applet.png      |  Bin 0 -> 4279 bytes
 data/icons/64x64/apps/mate-power-manager.png       |  Bin 0 -> 5581 bytes
 data/icons/64x64/apps/mate-power-statistics.png    |  Bin 0 -> 3741 bytes
 data/icons/64x64/status/gpm-ac-adapter.png         |  Bin 0 -> 4813 bytes
 .../64x64/status/gpm-battery-000-charging.png      |  Bin 0 -> 6247 bytes
 data/icons/64x64/status/gpm-battery-000.png        |  Bin 0 -> 3561 bytes
 .../64x64/status/gpm-battery-020-charging.png      |  Bin 0 -> 6250 bytes
 data/icons/64x64/status/gpm-battery-020.png        |  Bin 0 -> 3559 bytes
 .../64x64/status/gpm-battery-040-charging.png      |  Bin 0 -> 6353 bytes
 data/icons/64x64/status/gpm-battery-040.png        |  Bin 0 -> 3698 bytes
 .../64x64/status/gpm-battery-060-charging.png      |  Bin 0 -> 6315 bytes
 data/icons/64x64/status/gpm-battery-060.png        |  Bin 0 -> 3606 bytes
 .../64x64/status/gpm-battery-080-charging.png      |  Bin 0 -> 6381 bytes
 data/icons/64x64/status/gpm-battery-080.png        |  Bin 0 -> 3586 bytes
 .../64x64/status/gpm-battery-100-charging.png      |  Bin 0 -> 6065 bytes
 data/icons/64x64/status/gpm-battery-100.png        |  Bin 0 -> 3235 bytes
 data/icons/64x64/status/gpm-battery-charged.png    |  Bin 0 -> 5596 bytes
 data/icons/64x64/status/gpm-battery-empty.png      |  Bin 0 -> 3086 bytes
 data/icons/64x64/status/gpm-battery-missing.png    |  Bin 0 -> 4246 bytes
 .../64x64/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 4896 bytes
 .../64x64/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 4643 bytes
 data/icons/64x64/status/gpm-brightness-kbd.png     |  Bin 0 -> 3903 bytes
 .../64x64/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 5553 bytes
 .../64x64/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 5232 bytes
 data/icons/64x64/status/gpm-brightness-lcd.png     |  Bin 0 -> 4163 bytes
 data/icons/64x64/status/gpm-inhibit-invalid.png    |  Bin 0 -> 4797 bytes
 data/icons/64x64/status/gpm-inhibit.png            |  Bin 0 -> 6322 bytes
 data/icons/64x64/status/gpm-keyboard-000.png       |  Bin 0 -> 4572 bytes
 data/icons/64x64/status/gpm-keyboard-020.png       |  Bin 0 -> 4648 bytes
 data/icons/64x64/status/gpm-keyboard-040.png       |  Bin 0 -> 4628 bytes
 data/icons/64x64/status/gpm-keyboard-060.png       |  Bin 0 -> 4637 bytes
 data/icons/64x64/status/gpm-keyboard-080.png       |  Bin 0 -> 4503 bytes
 data/icons/64x64/status/gpm-keyboard-100.png       |  Bin 0 -> 4168 bytes
 data/icons/64x64/status/gpm-monitor.png            |  Bin 0 -> 3904 bytes
 data/icons/64x64/status/gpm-mouse-000.png          |  Bin 0 -> 5011 bytes
 data/icons/64x64/status/gpm-mouse-020.png          |  Bin 0 -> 5000 bytes
 data/icons/64x64/status/gpm-mouse-040.png          |  Bin 0 -> 5136 bytes
 data/icons/64x64/status/gpm-mouse-060.png          |  Bin 0 -> 5106 bytes
 data/icons/64x64/status/gpm-mouse-080.png          |  Bin 0 -> 5058 bytes
 data/icons/64x64/status/gpm-mouse-100.png          |  Bin 0 -> 4823 bytes
 data/icons/64x64/status/gpm-phone-000.png          |  Bin 0 -> 6103 bytes
 data/icons/64x64/status/gpm-phone-020.png          |  Bin 0 -> 6018 bytes
 data/icons/64x64/status/gpm-phone-040.png          |  Bin 0 -> 6045 bytes
 data/icons/64x64/status/gpm-phone-060.png          |  Bin 0 -> 6002 bytes
 data/icons/64x64/status/gpm-phone-080.png          |  Bin 0 -> 5970 bytes
 data/icons/64x64/status/gpm-phone-100.png          |  Bin 0 -> 5840 bytes
 data/icons/64x64/status/gpm-ups-000-charging.png   |  Bin 0 -> 3262 bytes
 data/icons/64x64/status/gpm-ups-000.png            |  Bin 0 -> 2791 bytes
 data/icons/64x64/status/gpm-ups-020-charging.png   |  Bin 0 -> 3349 bytes
 data/icons/64x64/status/gpm-ups-020.png            |  Bin 0 -> 2882 bytes
 data/icons/64x64/status/gpm-ups-040-charging.png   |  Bin 0 -> 3357 bytes
 data/icons/64x64/status/gpm-ups-040.png            |  Bin 0 -> 2907 bytes
 data/icons/64x64/status/gpm-ups-060-charging.png   |  Bin 0 -> 3388 bytes
 data/icons/64x64/status/gpm-ups-060.png            |  Bin 0 -> 2926 bytes
 data/icons/64x64/status/gpm-ups-080-charging.png   |  Bin 0 -> 3436 bytes
 data/icons/64x64/status/gpm-ups-080.png            |  Bin 0 -> 2954 bytes
 data/icons/64x64/status/gpm-ups-100-charging.png   |  Bin 0 -> 3382 bytes
 data/icons/64x64/status/gpm-ups-100.png            |  Bin 0 -> 3010 bytes
 data/icons/64x64/status/gpm-ups-missing.png        |  Bin 0 -> 4109 bytes
 data/icons/96x96/actions/gpm-hibernate.png         |  Bin 0 -> 6480 bytes
 data/icons/96x96/actions/gpm-suspend.png           |  Bin 0 -> 6343 bytes
 data/icons/96x96/apps/mate-brightness-applet.png   |  Bin 0 -> 7094 bytes
 data/icons/96x96/apps/mate-inhibit-applet.png      |  Bin 0 -> 6343 bytes
 data/icons/96x96/apps/mate-power-manager.png       |  Bin 0 -> 9562 bytes
 data/icons/96x96/apps/mate-power-statistics.png    |  Bin 0 -> 6313 bytes
 data/icons/96x96/status/gpm-ac-adapter.png         |  Bin 0 -> 7754 bytes
 .../96x96/status/gpm-battery-000-charging.png      |  Bin 0 -> 10623 bytes
 data/icons/96x96/status/gpm-battery-000.png        |  Bin 0 -> 5861 bytes
 .../96x96/status/gpm-battery-020-charging.png      |  Bin 0 -> 10535 bytes
 data/icons/96x96/status/gpm-battery-020.png        |  Bin 0 -> 5908 bytes
 .../96x96/status/gpm-battery-040-charging.png      |  Bin 0 -> 10729 bytes
 data/icons/96x96/status/gpm-battery-040.png        |  Bin 0 -> 6076 bytes
 .../96x96/status/gpm-battery-060-charging.png      |  Bin 0 -> 10686 bytes
 data/icons/96x96/status/gpm-battery-060.png        |  Bin 0 -> 6078 bytes
 .../96x96/status/gpm-battery-080-charging.png      |  Bin 0 -> 10859 bytes
 data/icons/96x96/status/gpm-battery-080.png        |  Bin 0 -> 5905 bytes
 .../96x96/status/gpm-battery-100-charging.png      |  Bin 0 -> 10414 bytes
 data/icons/96x96/status/gpm-battery-100.png        |  Bin 0 -> 5467 bytes
 data/icons/96x96/status/gpm-battery-charged.png    |  Bin 0 -> 9555 bytes
 data/icons/96x96/status/gpm-battery-empty.png      |  Bin 0 -> 4982 bytes
 data/icons/96x96/status/gpm-battery-missing.png    |  Bin 0 -> 7167 bytes
 .../96x96/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 8462 bytes
 .../96x96/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 7798 bytes
 data/icons/96x96/status/gpm-brightness-kbd.png     |  Bin 0 -> 6522 bytes
 .../96x96/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 9774 bytes
 .../96x96/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 8876 bytes
 data/icons/96x96/status/gpm-brightness-lcd.png     |  Bin 0 -> 7094 bytes
 data/icons/96x96/status/gpm-inhibit-invalid.png    |  Bin 0 -> 8206 bytes
 data/icons/96x96/status/gpm-inhibit.png            |  Bin 0 -> 10123 bytes
 data/icons/96x96/status/gpm-keyboard-000.png       |  Bin 0 -> 7429 bytes
 data/icons/96x96/status/gpm-keyboard-020.png       |  Bin 0 -> 7435 bytes
 data/icons/96x96/status/gpm-keyboard-040.png       |  Bin 0 -> 7552 bytes
 data/icons/96x96/status/gpm-keyboard-060.png       |  Bin 0 -> 7518 bytes
 data/icons/96x96/status/gpm-keyboard-080.png       |  Bin 0 -> 7372 bytes
 data/icons/96x96/status/gpm-keyboard-100.png       |  Bin 0 -> 6739 bytes
 data/icons/96x96/status/gpm-monitor.png            |  Bin 0 -> 6578 bytes
 data/icons/96x96/status/gpm-mouse-000.png          |  Bin 0 -> 8254 bytes
 data/icons/96x96/status/gpm-mouse-020.png          |  Bin 0 -> 8310 bytes
 data/icons/96x96/status/gpm-mouse-040.png          |  Bin 0 -> 8543 bytes
 data/icons/96x96/status/gpm-mouse-060.png          |  Bin 0 -> 8565 bytes
 data/icons/96x96/status/gpm-mouse-080.png          |  Bin 0 -> 8432 bytes
 data/icons/96x96/status/gpm-mouse-100.png          |  Bin 0 -> 8021 bytes
 data/icons/96x96/status/gpm-phone-000.png          |  Bin 0 -> 10432 bytes
 data/icons/96x96/status/gpm-phone-020.png          |  Bin 0 -> 10219 bytes
 data/icons/96x96/status/gpm-phone-040.png          |  Bin 0 -> 10267 bytes
 data/icons/96x96/status/gpm-phone-060.png          |  Bin 0 -> 10278 bytes
 data/icons/96x96/status/gpm-phone-080.png          |  Bin 0 -> 10219 bytes
 data/icons/96x96/status/gpm-phone-100.png          |  Bin 0 -> 10064 bytes
 data/icons/96x96/status/gpm-ups-000-charging.png   |  Bin 0 -> 4892 bytes
 data/icons/96x96/status/gpm-ups-000.png            |  Bin 0 -> 3944 bytes
 data/icons/96x96/status/gpm-ups-020-charging.png   |  Bin 0 -> 5018 bytes
 data/icons/96x96/status/gpm-ups-020.png            |  Bin 0 -> 4099 bytes
 data/icons/96x96/status/gpm-ups-040-charging.png   |  Bin 0 -> 5037 bytes
 data/icons/96x96/status/gpm-ups-040.png            |  Bin 0 -> 4096 bytes
 data/icons/96x96/status/gpm-ups-060-charging.png   |  Bin 0 -> 5060 bytes
 data/icons/96x96/status/gpm-ups-060.png            |  Bin 0 -> 4110 bytes
 data/icons/96x96/status/gpm-ups-080-charging.png   |  Bin 0 -> 5113 bytes
 data/icons/96x96/status/gpm-ups-080.png            |  Bin 0 -> 4156 bytes
 data/icons/96x96/status/gpm-ups-100-charging.png   |  Bin 0 -> 4892 bytes
 data/icons/96x96/status/gpm-ups-100.png            |  Bin 0 -> 4156 bytes
 data/icons/96x96/status/gpm-ups-missing.png        |  Bin 0 -> 6541 bytes
 data/icons/Makefile.am                             |   32 +
 data/icons/scalable/actions/gpm-hibernate.svg      |  249 ++
 data/icons/scalable/actions/gpm-suspend.svg        |  725 ++++++
 .../icons/scalable/apps/mate-brightness-applet.svg |   91 +
 data/icons/scalable/apps/mate-inhibit-applet.svg   |  725 ++++++
 data/icons/scalable/apps/mate-power-manager.svg    |  493 ++++
 data/icons/scalable/apps/mate-power-statistics.svg |  263 ++
 data/icons/scalable/status/gpm-ac-adapter.svg      |  301 +++
 .../scalable/status/gpm-battery-000-charging.svg   |  979 ++++++++
 data/icons/scalable/status/gpm-battery-000.svg     |  292 +++
 .../scalable/status/gpm-battery-020-charging.svg   | 1228 +++++++++
 data/icons/scalable/status/gpm-battery-020.svg     |  292 +++
 .../scalable/status/gpm-battery-040-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-040.svg     |  279 +++
 .../scalable/status/gpm-battery-060-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-060.svg     |  279 +++
 .../scalable/status/gpm-battery-080-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-080.svg     |  279 +++
 .../scalable/status/gpm-battery-100-charging.svg   |  501 ++++
 data/icons/scalable/status/gpm-battery-100.svg     |  276 ++
 data/icons/scalable/status/gpm-battery-charged.svg |  673 +++++
 data/icons/scalable/status/gpm-battery-empty.svg   |  448 ++++
 data/icons/scalable/status/gpm-battery-missing.svg |  335 +++
 .../status/gpm-brightness-kbd-disabled.svg         |  358 +++
 .../scalable/status/gpm-brightness-kbd-invalid.svg |  311 +++
 data/icons/scalable/status/gpm-brightness-kbd.svg  |  208 ++
 .../status/gpm-brightness-lcd-disabled.svg         |  245 ++
 .../scalable/status/gpm-brightness-lcd-invalid.svg |  194 ++
 data/icons/scalable/status/gpm-brightness-lcd.svg  |   91 +
 data/icons/scalable/status/gpm-inhibit-invalid.svg |  376 +++
 data/icons/scalable/status/gpm-inhibit.svg         |  259 ++
 data/icons/scalable/status/gpm-keyboard-000.svg    |  420 ++++
 data/icons/scalable/status/gpm-keyboard-020.svg    |  739 ++++++
 data/icons/scalable/status/gpm-keyboard-040.svg    |  620 +++++
 data/icons/scalable/status/gpm-keyboard-060.svg    |  434 ++++
 data/icons/scalable/status/gpm-keyboard-080.svg    |  620 +++++
 data/icons/scalable/status/gpm-keyboard-100.svg    |  414 +++
 data/icons/scalable/status/gpm-monitor.svg         | 2623 ++++++++++++++++++++
 data/icons/scalable/status/gpm-mouse-000.svg       |  482 ++++
 data/icons/scalable/status/gpm-mouse-020.svg       |  920 +++++++
 data/icons/scalable/status/gpm-mouse-040.svg       |  762 ++++++
 data/icons/scalable/status/gpm-mouse-060.svg       |  512 ++++
 data/icons/scalable/status/gpm-mouse-080.svg       |  765 ++++++
 data/icons/scalable/status/gpm-mouse-100.svg       |  511 ++++
 data/icons/scalable/status/gpm-phone-000.svg       |  988 ++++++++
 data/icons/scalable/status/gpm-phone-020.svg       | 1300 ++++++++++
 data/icons/scalable/status/gpm-phone-040.svg       | 1253 ++++++++++
 data/icons/scalable/status/gpm-phone-060.svg       | 1018 ++++++++
 data/icons/scalable/status/gpm-phone-080.svg       | 1253 ++++++++++
 data/icons/scalable/status/gpm-phone-100.svg       | 1017 ++++++++
 .../icons/scalable/status/gpm-ups-000-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-000.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-020-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-020.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-040-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-040.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-060-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-060.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-080-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-080.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-100-charging.svg |  288 +++
 data/icons/scalable/status/gpm-ups-100.svg         |  264 ++
 data/icons/scalable/status/gpm-ups-missing.svg     |  291 +++
 data/mate-power-backlight-helper.1                 |   29 +
 data/mate-power-manager.1                          |   23 +
 data/mate-power-manager.about                      |    2 +
 data/mate-power-manager.desktop.in.in              |   15 +
 data/mate-power-preferences.1                      |   18 +
 data/mate-power-preferences.desktop.in.in          |   18 +
 data/mate-power-statistics.1                       |   19 +
 data/mate-power-statistics.desktop.in.in           |   18 +
 data/org.mate.PowerManager.service.in              |    3 +
 data/org.mate.power-manager.gschema.xml.in         |  349 +++
 data/org.mate.power-manager.manager.gresource.xml  |   22 +
 ...rg.mate.power-manager.preferences.gresource.xml |   22 +
 ...org.mate.power-manager.statistics.gresource.xml |   22 +
 git.mk                                             |  400 +++
 help/C/figures/applet-brightness.png               |  Bin 0 -> 5168 bytes
 help/C/figures/applet-inhibit.png                  |  Bin 0 -> 5987 bytes
 help/C/figures/gpm-cell-capacity.png               |  Bin 0 -> 9312 bytes
 help/C/figures/gpm-charged.png                     |  Bin 0 -> 16581 bytes
 help/C/figures/gpm-critical.png                    |  Bin 0 -> 13210 bytes
 help/C/figures/gpm-low.png                         |  Bin 0 -> 14140 bytes
 help/C/figures/gpm-prefs-ac.png                    |  Bin 0 -> 34953 bytes
 help/C/figures/gpm-prefs-battery.png               |  Bin 0 -> 37518 bytes
 help/C/figures/gpm-prefs-general.png               |  Bin 0 -> 40161 bytes
 help/C/figures/gpm-stats-graph.png                 |  Bin 0 -> 69191 bytes
 help/C/figures/gpm-suspend-problem.png             |  Bin 0 -> 16860 bytes
 help/C/figures/gpm-unplugged.png                   |  Bin 0 -> 11223 bytes
 help/C/figures/gs-prefs.png                        |  Bin 0 -> 33686 bytes
 help/C/index.docbook                               |  758 ++++++
 help/C/legal.xml                                   |   93 +
 help/Makefile.am                                   |   26 +
 help/af/af.po                                      | 1034 ++++++++
 help/am/am.po                                      | 1031 ++++++++
 help/ar/ar.po                                      | 1036 ++++++++
 help/as/as.po                                      | 1031 ++++++++
 help/ast/ast.po                                    | 1032 ++++++++
 help/az/az.po                                      | 1035 ++++++++
 help/be/be.po                                      | 1034 ++++++++
 help/bg/bg.po                                      | 1043 ++++++++
 help/bn/bn.po                                      | 1036 ++++++++
 help/bn_IN/bn_IN.po                                | 1035 ++++++++
 help/br/br.po                                      | 1032 ++++++++
 help/bs/bs.po                                      | 1032 ++++++++
 help/ca/ca.po                                      | 1110 +++++++++
 help/ca/figures/gpm-cell-capacity.png              |  Bin 0 -> 9880 bytes
 help/ca/figures/gpm-charged.png                    |  Bin 0 -> 7877 bytes
 help/ca/figures/gpm-critical.png                   |  Bin 0 -> 6799 bytes
 help/ca/figures/gpm-low.png                        |  Bin 0 -> 9062 bytes
 help/ca/figures/gpm-prefs-ac.png                   |  Bin 0 -> 28206 bytes
 help/ca/figures/gpm-prefs-battery.png              |  Bin 0 -> 33033 bytes
 help/ca/figures/gpm-prefs-general.png              |  Bin 0 -> 35375 bytes
 help/ca/figures/gpm-unplugged.png                  |  Bin 0 -> 7582 bytes
 help/ca/figures/gs-prefs.png                       |  Bin 0 -> 42904 bytes
 help/ca@valencia/ca@valencia.po                    | 1080 ++++++++
 help/cmn/cmn.po                                    | 1034 ++++++++
 help/crh/crh.po                                    | 1033 ++++++++
 help/cs/cs.po                                      | 1065 ++++++++
 help/cy/cy.po                                      | 1034 ++++++++
 help/da/da.po                                      | 1291 ++++++++++
 help/de/de.po                                      | 1091 ++++++++
 help/de/figures/applet-inhibit.png                 |  Bin 0 -> 8218 bytes
 help/de/figures/gpm-charged.png                    |  Bin 0 -> 6557 bytes
 help/de/figures/gpm-critical.png                   |  Bin 0 -> 14745 bytes
 help/de/figures/gpm-low.png                        |  Bin 0 -> 15469 bytes
 help/de/figures/gpm-prefs-ac.png                   |  Bin 0 -> 38370 bytes
 help/de/figures/gpm-prefs-battery.png              |  Bin 0 -> 40659 bytes
 help/de/figures/gpm-prefs-general.png              |  Bin 0 -> 46366 bytes
 help/de/figures/gpm-unplugged.png                  |  Bin 0 -> 9751 bytes
 help/de/figures/gs-prefs.png                       |  Bin 0 -> 49627 bytes
 help/dz/dz.po                                      | 1034 ++++++++
 help/el/el.po                                      | 1074 ++++++++
 help/en_AU/en_AU.po                                | 1031 ++++++++
 help/en_CA/en_CA.po                                | 1031 ++++++++
 help/en_GB/en_GB.po                                | 1042 ++++++++
 help/eo/eo.po                                      | 1057 ++++++++
 help/es/es.po                                      | 1113 +++++++++
 help/es/figures/applet-inhibit.png                 |  Bin 0 -> 4837 bytes
 help/es/figures/gpm-cell-capacity.png              |  Bin 0 -> 12054 bytes
 help/es/figures/gpm-charged.png                    |  Bin 0 -> 9708 bytes
 help/es/figures/gpm-critical.png                   |  Bin 0 -> 10998 bytes
 help/es/figures/gpm-low.png                        |  Bin 0 -> 7837 bytes
 help/es/figures/gpm-prefs-ac.png                   |  Bin 0 -> 34203 bytes
 help/es/figures/gpm-prefs-battery.png              |  Bin 0 -> 42024 bytes
 help/es/figures/gpm-prefs-general.png              |  Bin 0 -> 34651 bytes
 help/es/figures/gpm-stats-graph.png                |  Bin 0 -> 51088 bytes
 help/es/figures/gpm-unplugged.png                  |  Bin 0 -> 16841 bytes
 help/es/figures/gs-prefs.png                       |  Bin 0 -> 25669 bytes
 help/es_AR/es_AR.po                                | 1034 ++++++++
 help/es_CL/es_CL.po                                | 1034 ++++++++
 help/es_CO/es_CO.po                                | 1033 ++++++++
 help/es_ES/es_ES.po                                | 1034 ++++++++
 help/es_MX/es_MX.po                                | 1040 ++++++++
 help/es_PR/es_PR.po                                | 1034 ++++++++
 help/et/et.po                                      | 1038 ++++++++
 help/eu/eu.po                                      | 1069 ++++++++
 help/eu/figures/applet-brightness.png              |  Bin 0 -> 4990 bytes
 help/eu/figures/applet-inhibit.png                 |  Bin 0 -> 6393 bytes
 help/eu/figures/gpm-cell-capacity.png              |  Bin 0 -> 65746 bytes
 help/eu/figures/gpm-charged.png                    |  Bin 0 -> 10280 bytes
 help/eu/figures/gpm-critical.png                   |  Bin 0 -> 11061 bytes
 help/eu/figures/gpm-low.png                        |  Bin 0 -> 13390 bytes
 help/eu/figures/gpm-prefs-ac.png                   |  Bin 0 -> 40814 bytes
 help/eu/figures/gpm-prefs-battery.png              |  Bin 0 -> 64671 bytes
 help/eu/figures/gpm-prefs-general.png              |  Bin 0 -> 81699 bytes
 help/eu/figures/gpm-stats-graph.png                |  Bin 0 -> 78507 bytes
 help/eu/figures/gpm-suspend-problem.png            |  Bin 0 -> 14967 bytes
 help/eu/figures/gpm-unplugged.png                  |  Bin 0 -> 9763 bytes
 help/eu/figures/gs-prefs.png                       |  Bin 0 -> 81117 bytes
 help/fa/fa.po                                      | 1033 ++++++++
 help/fi/fi.po                                      | 1040 ++++++++
 help/fr/figures/applet-inhibit.png                 |  Bin 0 -> 4922 bytes
 help/fr/figures/gpm-cell-capacity.png              |  Bin 0 -> 9874 bytes
 help/fr/figures/gpm-charged.png                    |  Bin 0 -> 9743 bytes
 help/fr/figures/gpm-critical.png                   |  Bin 0 -> 11561 bytes
 help/fr/figures/gpm-low.png                        |  Bin 0 -> 12356 bytes
 help/fr/figures/gpm-prefs-ac.png                   |  Bin 0 -> 21219 bytes
 help/fr/figures/gpm-prefs-battery.png              |  Bin 0 -> 24059 bytes
 help/fr/figures/gpm-prefs-general.png              |  Bin 0 -> 29431 bytes
 help/fr/figures/gpm-suspend-problem.png            |  Bin 0 -> 9400 bytes
 help/fr/figures/gpm-unplugged.png                  |  Bin 0 -> 7692 bytes
 help/fr/figures/gs-prefs.png                       |  Bin 0 -> 41898 bytes
 help/fr/fr.po                                      | 1094 ++++++++
 help/frp/frp.po                                    | 1033 ++++++++
 help/fur/fur.po                                    | 1031 ++++++++
 help/fy/fy.po                                      | 1034 ++++++++
 help/ga/ga.po                                      | 1034 ++++++++
 help/gl/gl.po                                      | 1101 ++++++++
 help/gu/gu.po                                      | 1032 ++++++++
 help/ha/ha.po                                      | 1031 ++++++++
 help/he/he.po                                      | 1034 ++++++++
 help/hi/hi.po                                      | 1036 ++++++++
 help/hr/hr.po                                      | 1066 ++++++++
 help/hu/hu.po                                      | 1086 ++++++++
 help/hy/hy.po                                      | 1033 ++++++++
 help/ia/ia.po                                      | 1032 ++++++++
 help/id/id.po                                      | 1074 ++++++++
 help/ie/ie.po                                      | 1031 ++++++++
 help/ig/ig.po                                      | 1031 ++++++++
 help/is/is.po                                      | 1035 ++++++++
 help/it/it.po                                      | 1330 ++++++++++
 help/ja/ja.po                                      | 1073 ++++++++
 help/jv/jv.po                                      | 1033 ++++++++
 help/ka/ka.po                                      | 1031 ++++++++
 help/kab/kab.po                                    | 1034 ++++++++
 help/kk/kk.po                                      | 1032 ++++++++
 help/kn/kn.po                                      | 1034 ++++++++
 help/ko/ko.po                                      | 1052 ++++++++
 help/ku/ku.po                                      | 1031 ++++++++
 help/ku_IQ/ku_IQ.po                                | 1033 ++++++++
 help/ky/ky.po                                      | 1031 ++++++++
 help/la/la.po                                      | 1034 ++++++++
 help/lt/lt.po                                      | 1079 ++++++++
 help/lv/lv.po                                      | 1034 ++++++++
 help/mai/mai.po                                    | 1031 ++++++++
 help/mate-power-manager.omf.in                     |   37 +
 help/mate-power-manager.pot                        |  778 ++++++
 help/mg/mg.po                                      | 1031 ++++++++
 help/mi/mi.po                                      | 1033 ++++++++
 help/mk/mk.po                                      | 1032 ++++++++
 help/ml/ml.po                                      | 1033 ++++++++
 help/mn/mn.po                                      | 1033 ++++++++
 help/mr/mr.po                                      | 1032 ++++++++
 help/ms/ms.po                                      | 1295 ++++++++++
 help/nb/nb.po                                      | 1044 ++++++++
 help/nds/nds.po                                    | 1034 ++++++++
 help/ne/ne.po                                      | 1035 ++++++++
 help/nl/nl.po                                      | 1049 ++++++++
 help/nn/nn.po                                      | 1034 ++++++++
 help/nso/nso.po                                    | 1035 ++++++++
 help/oc/oc.po                                      | 1053 ++++++++
 help/or/or.po                                      | 1031 ++++++++
 help/pa/figures/gpm-unplugged.png                  |  Bin 0 -> 18870 bytes
 help/pa/pa.po                                      | 1065 ++++++++
 help/pl/pl.po                                      | 1055 ++++++++
 help/ps/ps.po                                      | 1033 ++++++++
 help/pt/pt.po                                      | 1106 +++++++++
 help/pt_BR/pt_BR.po                                | 1133 +++++++++
 help/ro/ro.po                                      | 1032 ++++++++
 help/ru/ru.po                                      | 1107 +++++++++
 help/si/si.po                                      | 1031 ++++++++
 help/sk/sk.po                                      | 1071 ++++++++
 help/sl/sl.po                                      | 1035 ++++++++
 help/sq/sq.po                                      | 1038 ++++++++
 help/sr/sr.po                                      | 1032 ++++++++
 help/sr@latin/sr@latin.po                          | 1035 ++++++++
 help/sv/figures/applet-inhibit.png                 |  Bin 0 -> 2751 bytes
 help/sv/figures/gpm-charged.png                    |  Bin 0 -> 12218 bytes
 help/sv/figures/gpm-critical.png                   |  Bin 0 -> 9321 bytes
 help/sv/figures/gpm-low.png                        |  Bin 0 -> 11162 bytes
 help/sv/figures/gpm-prefs-ac.png                   |  Bin 0 -> 39497 bytes
 help/sv/figures/gpm-prefs-battery.png              |  Bin 0 -> 41935 bytes
 help/sv/figures/gpm-prefs-general.png              |  Bin 0 -> 45549 bytes
 help/sv/figures/gpm-stats-graph.png                |  Bin 0 -> 42562 bytes
 help/sv/figures/gpm-unplugged.png                  |  Bin 0 -> 8104 bytes
 help/sv/figures/gs-prefs.png                       |  Bin 0 -> 48491 bytes
 help/sv/sv.po                                      | 1070 ++++++++
 help/ta/ta.po                                      | 1035 ++++++++
 help/te/te.po                                      | 1032 ++++++++
 help/th/th.po                                      | 1064 ++++++++
 help/tk/tk.po                                      | 1033 ++++++++
 help/tr/tr.po                                      | 1082 ++++++++
 help/ug/ug.po                                      | 1040 ++++++++
 help/uk/uk.po                                      | 1106 +++++++++
 help/ur/ur.po                                      | 1037 ++++++++
 help/uz/uz.po                                      | 1032 ++++++++
 help/vi/vi.po                                      | 1033 ++++++++
 help/wa/wa.po                                      | 1031 ++++++++
 help/xh/xh.po                                      | 1031 ++++++++
 help/yo/yo.po                                      | 1031 ++++++++
 help/zh-Hans/zh-Hans.po                            | 1031 ++++++++
 help/zh_CN/zh_CN.po                                | 1056 ++++++++
 help/zh_HK/zh_HK.po                                | 1035 ++++++++
 help/zh_TW/zh_TW.po                                | 1041 ++++++++
 help/zu/zu.po                                      | 1035 ++++++++
 makepot                                            |   11 +
 mate-power-manager.pot                             | 1919 ++++++++++++++
 po/LINGUAS                                         |  130 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   32 +
 po/POTFILES.skip                                   |    7 +
 po/af.po                                           | 2067 +++++++++++++++
 po/am.po                                           | 2087 ++++++++++++++++
 po/ar.po                                           | 2261 +++++++++++++++++
 po/as.po                                           | 2121 ++++++++++++++++
 po/ast.po                                          | 2153 ++++++++++++++++
 po/az.po                                           | 2069 +++++++++++++++
 po/be.po                                           | 2154 ++++++++++++++++
 po/bg.po                                           | 2269 +++++++++++++++++
 po/bn.po                                           | 2169 ++++++++++++++++
 po/bn_IN.po                                        | 2172 ++++++++++++++++
 po/br.po                                           | 2129 ++++++++++++++++
 po/bs.po                                           | 2086 ++++++++++++++++
 po/ca.po                                           | 2285 +++++++++++++++++
 po/ca@valencia.po                                  | 2299 +++++++++++++++++
 po/cmn.po                                          | 2060 +++++++++++++++
 po/crh.po                                          | 2066 +++++++++++++++
 po/cs.po                                           | 2259 +++++++++++++++++
 po/cy.po                                           | 2159 ++++++++++++++++
 po/da.po                                           | 2210 +++++++++++++++++
 po/de.po                                           | 2277 +++++++++++++++++
 po/dz.po                                           | 2137 ++++++++++++++++
 po/el.po                                           | 2307 +++++++++++++++++
 po/en_AU.po                                        | 2203 ++++++++++++++++
 po/en_CA.po                                        | 2110 ++++++++++++++++
 po/en_GB.po                                        | 2205 ++++++++++++++++
 po/eo.po                                           | 2075 ++++++++++++++++
 po/es.po                                           | 2252 +++++++++++++++++
 po/es_AR.po                                        | 2071 ++++++++++++++++
 po/es_CL.po                                        | 2065 +++++++++++++++
 po/es_CO.po                                        | 2068 +++++++++++++++
 po/es_CR.po                                        | 2066 +++++++++++++++
 po/es_DO.po                                        | 2067 +++++++++++++++
 po/es_EC.po                                        | 2066 +++++++++++++++
 po/es_ES.po                                        | 2067 +++++++++++++++
 po/es_MX.po                                        | 2076 ++++++++++++++++
 po/es_NI.po                                        | 2066 +++++++++++++++
 po/es_PA.po                                        | 2066 +++++++++++++++
 po/es_PE.po                                        | 2066 +++++++++++++++
 po/es_PR.po                                        | 2067 +++++++++++++++
 po/es_SV.po                                        | 2066 +++++++++++++++
 po/es_UY.po                                        | 2066 +++++++++++++++
 po/es_VE.po                                        | 2066 +++++++++++++++
 po/et.po                                           | 2170 ++++++++++++++++
 po/eu.po                                           | 2146 ++++++++++++++++
 po/fa.po                                           | 2111 ++++++++++++++++
 po/fi.po                                           | 2144 ++++++++++++++++
 po/fr.po                                           | 2295 +++++++++++++++++
 po/frp.po                                          | 2064 +++++++++++++++
 po/fur.po                                          | 2064 +++++++++++++++
 po/fy.po                                           | 2068 +++++++++++++++
 po/ga.po                                           | 2146 ++++++++++++++++
 po/gl.po                                           | 2261 +++++++++++++++++
 po/gnome-copyrights.txt                            | 1003 ++++++++
 po/gu.po                                           | 2136 ++++++++++++++++
 po/ha.po                                           | 2064 +++++++++++++++
 po/he.po                                           | 2222 +++++++++++++++++
 po/hi.po                                           | 2117 ++++++++++++++++
 po/hr.po                                           | 2262 +++++++++++++++++
 po/hu.po                                           | 2253 +++++++++++++++++
 po/hy.po                                           | 2233 +++++++++++++++++
 po/ia.po                                           | 2066 +++++++++++++++
 po/id.po                                           | 2200 ++++++++++++++++
 po/ie.po                                           | 2064 +++++++++++++++
 po/ig.po                                           | 2043 +++++++++++++++
 po/is.po                                           | 2121 ++++++++++++++++
 po/it.po                                           | 2272 +++++++++++++++++
 po/ja.po                                           | 2097 ++++++++++++++++
 po/jv.po                                           | 2271 +++++++++++++++++
 po/ka.po                                           | 2095 ++++++++++++++++
 po/kab.po                                          | 2067 +++++++++++++++
 po/kk.po                                           | 2101 ++++++++++++++++
 po/kn.po                                           | 2140 ++++++++++++++++
 po/ko.po                                           | 2094 ++++++++++++++++
 po/ks.po                                           | 2275 +++++++++++++++++
 po/ku.po                                           | 2078 ++++++++++++++++
 po/ku_IQ.po                                        | 2064 +++++++++++++++
 po/ky.po                                           | 2044 +++++++++++++++
 po/li.po                                           | 2064 +++++++++++++++
 po/lt.po                                           | 2294 +++++++++++++++++
 po/lv.po                                           | 2163 ++++++++++++++++
 po/mai.po                                          | 2106 ++++++++++++++++
 po/mg.po                                           | 2119 ++++++++++++++++
 po/mk.po                                           | 2127 ++++++++++++++++
 po/ml.po                                           | 2194 ++++++++++++++++
 po/mn.po                                           | 2067 +++++++++++++++
 po/mr.po                                           | 2177 ++++++++++++++++
 po/ms.po                                           | 2183 ++++++++++++++++
 po/nb.po                                           | 2216 +++++++++++++++++
 po/nds.po                                          | 2067 +++++++++++++++
 po/ne.po                                           | 2068 +++++++++++++++
 po/nl.po                                           | 2268 +++++++++++++++++
 po/nn.po                                           | 2132 ++++++++++++++++
 po/nso.po                                          | 2066 +++++++++++++++
 po/oc.po                                           | 2084 ++++++++++++++++
 po/or.po                                           | 2141 ++++++++++++++++
 po/pa.po                                           | 2152 ++++++++++++++++
 po/pl.po                                           | 2296 +++++++++++++++++
 po/pms.po                                          | 2272 +++++++++++++++++
 po/ps.po                                           | 2066 +++++++++++++++
 po/pt.po                                           | 2235 +++++++++++++++++
 po/pt_BR.po                                        | 2247 +++++++++++++++++
 po/ro.po                                           | 2296 +++++++++++++++++
 po/ru.po                                           | 2298 +++++++++++++++++
 po/rw.po                                           | 2064 +++++++++++++++
 po/sc.po                                           | 2067 +++++++++++++++
 po/si.po                                           | 2064 +++++++++++++++
 po/sk.po                                           | 2269 +++++++++++++++++
 po/sl.po                                           | 2263 +++++++++++++++++
 po/sq.po                                           | 2099 ++++++++++++++++
 po/sr.po                                           | 2244 +++++++++++++++++
 po/sr@latin.po                                     | 2195 ++++++++++++++++
 po/sv.po                                           | 2225 +++++++++++++++++
 po/ta.po                                           | 2144 ++++++++++++++++
 po/te.po                                           | 2134 ++++++++++++++++
 po/th.po                                           | 2101 ++++++++++++++++
 po/tk.po                                           | 2064 +++++++++++++++
 po/tr.po                                           | 2219 +++++++++++++++++
 po/ug.po                                           | 2073 ++++++++++++++++
 po/uk.po                                           | 2266 +++++++++++++++++
 po/ur.po                                           | 2078 ++++++++++++++++
 po/uz.po                                           | 2051 +++++++++++++++
 po/vi.po                                           | 2104 ++++++++++++++++
 po/wa.po                                           | 2064 +++++++++++++++
 po/xh.po                                           | 2064 +++++++++++++++
 po/yo.po                                           | 2043 +++++++++++++++
 po/zh_CN.po                                        | 2073 ++++++++++++++++
 po/zh_HK.po                                        | 2062 +++++++++++++++
 po/zh_TW.po                                        | 2067 +++++++++++++++
 po/zu.po                                           | 2066 +++++++++++++++
 policy/Makefile.am                                 |   17 +
 policy/org.mate.power.policy.in2                   |   32 +
 src/Makefile.am                                    |  340 +++
 src/egg-array-float.c                              |  769 ++++++
 src/egg-array-float.h                              |   56 +
 src/egg-color.c                                    |  157 ++
 src/egg-color.h                                    |   59 +
 src/egg-console-kit.c                              |  468 ++++
 src/egg-console-kit.h                              |   81 +
 src/egg-discrete.c                                 |  161 ++
 src/egg-discrete.h                                 |   41 +
 src/egg-idletime.c                                 |  687 +++++
 src/egg-idletime.h                                 |   68 +
 src/egg-precision.c                                |  192 ++
 src/egg-precision.h                                |   39 +
 src/egg-test.c                                     |  343 +++
 src/egg-test.h                                     |   48 +
 src/gpm-backlight-helper.c                         |  282 +++
 src/gpm-backlight.c                                |  805 ++++++
 src/gpm-backlight.h                                |   73 +
 src/gpm-brightness.c                               |  984 ++++++++
 src/gpm-brightness.h                               |   69 +
 src/gpm-button.c                                   |  425 ++++
 src/gpm-button.h                                   |   73 +
 src/gpm-common.c                                   |  235 ++
 src/gpm-common.h                                   |  172 ++
 src/gpm-control.c                                  |  586 +++++
 src/gpm-control.h                                  |   87 +
 src/gpm-dpms.c                                     |  425 ++++
 src/gpm-dpms.h                                     |   78 +
 src/gpm-engine.c                                   |  968 ++++++++
 src/gpm-engine.h                                   |   77 +
 src/gpm-graph-widget.c                             | 1143 +++++++++
 src/gpm-graph-widget.h                             |   89 +
 src/gpm-icon-names.h                               |   41 +
 src/gpm-idle.c                                     |  733 ++++++
 src/gpm-idle.h                                     |   74 +
 src/gpm-kbd-backlight.c                            |  711 ++++++
 src/gpm-kbd-backlight.h                            |   79 +
 src/gpm-load.c                                     |  278 +++
 src/gpm-load.h                                     |   56 +
 src/gpm-main.c                                     |  277 +++
 src/gpm-manager.c                                  | 2020 +++++++++++++++
 src/gpm-manager.h                                  |   79 +
 src/gpm-marshal.list                               |   16 +
 src/gpm-networkmanager.c                           |  101 +
 src/gpm-networkmanager.h                           |   34 +
 src/gpm-phone.c                                    |  484 ++++
 src/gpm-phone.h                                    |   76 +
 src/gpm-point-obj.c                                |   63 +
 src/gpm-point-obj.h                                |   42 +
 src/gpm-prefs-core.c                               |  852 +++++++
 src/gpm-prefs-core.h                               |   58 +
 src/gpm-prefs.c                                    |  109 +
 src/gpm-screensaver.c                              |  325 +++
 src/gpm-screensaver.h                              |   63 +
 src/gpm-self-test.c                                |   81 +
 src/gpm-session.c                                  |  547 ++++
 src/gpm-session.h                                  |   79 +
 src/gpm-statistics.c                               | 1452 +++++++++++
 src/gpm-tray-icon.c                                |  544 ++++
 src/gpm-tray-icon.h                                |   63 +
 src/gpm-upower.c                                   |  669 +++++
 src/gpm-upower.h                                   |   41 +
 src/gsd-media-keys-window.c                        |  687 +++++
 src/gsd-media-keys-window.h                        |   78 +
 src/msd-osd-window.c                               |  491 ++++
 src/msd-osd-window.h                               |   87 +
 src/org.mate.PowerManager.Backlight.xml            |   15 +
 src/org.mate.PowerManager.KbdBacklight.xml         |   15 +
 src/org.mate.PowerManager.xml                      |    6 +
 update-authors.pl                                  |   78 +
 1069 files changed, 462389 insertions(+)
